{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 297{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 23 "LEARNING TO USE MAPLE V"}}{COM_R 4 0{TEXT 1 69 "Remem
ber that every Maple V command must be punctuated with either a "
}}{COM_R 5 0{TEXT 1 89 "semi-colon \";\" or a colon \":\".     Fo
r example,  if you wish to multiply two numbers like"}}{COM_R 6 0
{TEXT 1 37 "\"247\" and \"3756\" the command would be"}}{COM_R 7 
0{TEXT 1 0 ""}}{INP_R 8 0 "> "{TEXT 0 9 "247*3756;"}}{COM_R 9 0
{TEXT 1 32 "What happens if you use a colon?"}}{COM_R 10 0{TEXT 1
 0 ""}}{INP_R 11 0 "> "{TEXT 0 9 "247*3756:"}}{COM_R 12 0{TEXT 1 
88 "Notice that no result is printed,  on the other hand the comp
utation is made as we will "}}{COM_R 13 0{TEXT 1 13 "see later.  \+
 "}}{COM_R 14 0{TEXT 1 63 "What happens if you omit the semicolon
 or colon?  The following"}}{COM_R 15 0{TEXT 1 56 "segment shows \+
that the semicolon is omitted in the first"}}{COM_R 16 0{TEXT 1 
69 "command,  and no calculation is made which results in a synta
x error "}}{COM_R 17 0{TEXT 1 34 "when the next command is entere
d. "}}{INP_R 18 0 "> "{TEXT 0 0 ""}}{INP_R 19 0 "> "{TEXT 0 8 "24
7*3756"}}{INP_R 20 0 "> "{TEXT 0 4 "2+3;"}}{INP_R 21 0 "> "{TEXT 
0 9 "247*3756;"}}{INP_R 22 0 "> "{TEXT 0 4 "2+3;"}}{COM_R 23 0
{TEXT 1 0 ""}}{COM_R 24 0{TEXT 1 10 "ARITHMETIC"}}{COM_R 25 0
{TEXT 1 80 "Maple V is an interactive program that permits the us
er to enter commands at the"}}{COM_R 26 0{TEXT 1 81 "prompt,  pre
ss the return key,  and read or use the output in other calculati
ons."}}{COM_R 27 0{TEXT 1 50 "You can use the following arithmeti
cal operations:"}}{COM_R 28 0{TEXT 1 32 "       +,  -,  *,  /,  ^
 or (**)"}}{COM_R 29 0{TEXT 1 86 "which are addition,  subtractio
n,  multiplication,  division,  and raising to a power,"}}{COM_R 
30 0{TEXT 1 13 "respectively."}}{COM_R 31 0{TEXT 1 24 "You can ad
d two numbers."}}{COM_R 32 0{TEXT 1 1 "\012"}}{INP_R 33 0 "> "
{TEXT 0 9 "253+7775;"}}{COM_R 34 0{TEXT 1 0 ""}}{COM_R 35 0{TEXT 
1 22 "You can add fractions."}}{COM_R 36 0{TEXT 1 0 ""}}{INP_R 37
 0 "> "{TEXT 0 11 "25/27+3/51;"}}{COM_R 38 0{TEXT 1 79 "You can p
erform operations on a previous result by using the \"ditto\" sym
bol, or"}}{COM_R 39 0{TEXT 1 16 "double quotes \"."}}{COM_R 40 0
{TEXT 1 0 ""}}{INP_R 41 0 "> "{TEXT 0 5 "23*\";"}}{COM_R 42 0
{TEXT 1 36 "One can raise a number to a power.# "}}{COM_R 43 0
{TEXT 1 0 ""}}{INP_R 44 0 "> "{TEXT 0 4 "3^7;"}}{INP_R 45 0 "> "
{TEXT 0 5 "3**7;"}}{COM_R 46 0{TEXT 1 49 "A feature of most compu
ter algebra sytems is that"}}{COM_R 47 0{TEXT 1 63 "that they use
 exact arithmetic. For example,  if you divide two"}}{COM_R 48 0
{TEXT 1 41 "integers Maple V returns an exact answer."}}{COM_R 49
 0{TEXT 1 0 ""}}{INP_R 50 0 "> "{TEXT 0 10 "3235/7478;"}}{COM_R 
51 0{TEXT 1 36 "There is a built-in Maple V function"}}{COM_R 52 
0{TEXT 1 62 "\" evalf\" - evaluate using floating-point arithmeti
c, that will"}}{COM_R 53 0{TEXT 1 31 "give the decimal to \"n\" d
igits."}}{COM_R 54 0{TEXT 1 0 ""}}{INP_R 55 0 "> "{TEXT 0 9 "eval
f(\");"}}{COM_R 56 0{TEXT 1 66 "The default number of digits used
 in floating point output is 10, "}}{COM_R 57 0{TEXT 1 63 "but if
 you wish to have any other number of digits then you can"}}
{COM_R 58 0{TEXT 1 62 "specify them when using \"evalf\". The fol
lowing is the 30 digit"}}{COM_R 59 0{TEXT 1 55 "floating point ap
proximation of the fraction 3235/7478."}}{COM_R 60 0{TEXT 1 0 ""}
}{INP_R 61 0 "> "{TEXT 0 13 "evalf(\"\",30);"}}{COM_R 62 0{TEXT 1
 0 ""}}{COM_R 63 0{TEXT 1 32 "CONSTANTS AND BUILT-IN FUNCTIONS"}}
{COM_R 64 0{TEXT 1 81 "Maple V has many of the the standard mathe
matical constants built-in.  Maple V is"}}{COM_R 65 0{TEXT 1 84 "
also \"case sensitive\" ,  which means that it treats \"a\" and \
"A\" as distinct symbols."}}{COM_R 66 0{TEXT 1 86 "In Maple V the
 mathematical constants e (the base for the natural log function)
,  pi ("}}{COM_R 67 0{TEXT 1 93 "the ratio of the circuference of
 a circle to its diameter),  and i (the pure imaginary number"}}
{COM_R 68 0{TEXT 1 63 "such that i*i = -1) are denoted by E,  Pi,
  and I respectively."}}{COM_R 69 0{TEXT 1 0 ""}}{INP_R 70 0 "> "
{TEXT 0 3 "Pi;"}}{INP_R 71 0 "> "{TEXT 0 9 "evalf(\");"}}{INP_R 
72 0 "> "{TEXT 0 13 "evalf(\"\",50);"}}{INP_R 73 0 "> "{TEXT 0 10
 "sin(Pi/4);"}}{INP_R 74 0 "> "{TEXT 0 9 "evalf(\");"}}{INP_R 75 
0 "> "{TEXT 0 6 "ln(E);"}}{INP_R 76 0 "> "{TEXT 0 8 "sqrt(3);"}}
{INP_R 77 0 "> "{TEXT 0 12 "evalf(\",30);"}}{INP_R 78 0 "> "{TEXT
 0 4 "I^2;"}}{COM_R 79 0{TEXT 1 32 "DEFINING VARIABLES AND FUNCTI
ONS"}}{COM_R 80 0{TEXT 1 59 "You can assign a value or a function
 to a variable with the"}}{COM_R 81 0{TEXT 1 27 "colon-equal symb
ol \":=''.  "}}{INP_R 82 0 "> "{TEXT 0 7 "A := 5;"}}{INP_R 83 0 "
> "{TEXT 0 2 "A;"}}{COM_R 84 0{TEXT 1 68 "This means that the var
iable ``A'' has been assigned the value 5 and"}}{COM_R 85 0{TEXT 
1 67 "it will have this value through the remainder of the sessio
n unless"}}{COM_R 86 0{TEXT 1 46 "you assign it another value or \+
\"unassign\"  it."}}{INP_R 87 0 "> "{TEXT 0 7 "4*A+12;"}}{COM_R 
88 0{TEXT 1 63 "The following statement is the way to  \"unassign
\" the variable."}}{INP_R 89 0 "> "{TEXT 0 9 "A := 'A';"}}{COM_R 
90 0{TEXT 1 69 "There are essentially two ways of working with fu
nctions.  One way is"}}{COM_R 91 0{TEXT 1 66 "to define a functio
n as a variable. Suppose we wish to analyze the"}}{COM_R 92 0
{TEXT 1 63 "function given by  f(x) = x^2. Then we can enter the \+
following."}}{COM_R 93 0{TEXT 1 0 ""}}{INP_R 94 0 "> "{TEXT 0 9 "
f := x^2;"}}{COM_R 95 0{TEXT 1 64 "The last command defines the f
unction and you can check that out"}}{COM_R 96 0{TEXT 1 27 "with \+
the following command."}}{COM_R 97 0{TEXT 1 0 ""}}{INP_R 98 0 "> \+
"{TEXT 0 2 "f;"}}{COM_R 99 0{TEXT 1 62 "There is a Maple V proced
ure called \"subs\" which allows you to"}}{COM_R 100 0{TEXT 1 58 
"evaluate this expression.  The format is \" subs(variable ="}}
{COM_R 101 0{TEXT 1 44 "something,  expression involving variable
)\"."}}{COM_R 102 0{TEXT 1 0 ""}}{INP_R 103 0 "> "{TEXT 0 13 " su
bs(x=5,f);"}}{COM_R 104 0{TEXT 1 60 "A word of warning here.  Man
y beginners want to use standard"}}{COM_R 105 0{TEXT 1 66 "functi
onal notation for a Maple V expression,  such as f(5).  This"}}
{COM_R 106 0{TEXT 1 60 "results in nonsense and is not understood
 by Maple V at all."}}{COM_R 107 0{TEXT 1 0 ""}}{INP_R 108 0 "> "
{TEXT 0 5 "f(x);"}}{INP_R 109 0 "> "{TEXT 0 5 "f(5);"}}{COM_R 110
 0{TEXT 1 66 "If you want to use standard functional notation the
n you can do so"}}{COM_R 111 0{TEXT 1 60 "using the minus-greater
 than symbol \"->\", made by typing the"}}{COM_R 112 0{TEXT 1 66 
"\"minus sign\"  followed by the \"greater than'\"  sign.  For ex
ample:"}}{COM_R 113 0{TEXT 1 0 ""}}{INP_R 114 0 "> "{TEXT 0 14 "f
 := x -> x^2;"}}{INP_R 115 0 "> "{TEXT 0 5 "f(x);"}}{COM_R 116 0
{TEXT 1 11 "Now we have"}}{COM_R 117 0{TEXT 1 0 ""}}{INP_R 118 0 
"> "{TEXT 0 2 "f;"}}{INP_R 119 0 "> "{TEXT 0 5 "f(5);"}}{COM_R 
120 0{TEXT 1 66 "If you already have f defined as an expression a
nd want to convert"}}{COM_R 121 0{TEXT 1 63 "it to a function,  y
ou can use the Mapple V command \"unapply\". "}}{COM_R 122 0{TEXT
 1 67 "Suppose that \"g\" is already defined and you wish to conv
ert it to a"}}{COM_R 123 0{TEXT 1 9 "function."}}{COM_R 124 0
{TEXT 1 0 ""}}{INP_R 125 0 "> "{TEXT 0 9 "g := x^3;"}}{COM_R 126 
0{TEXT 1 51 "The expression  g  does not evaluate as a function."
}}{COM_R 127 0{TEXT 1 0 ""}}{INP_R 128 0 "> "{TEXT 0 5 "g(5);"}}
{INP_R 129 0 "> "{TEXT 0 18 "g := unapply(g,x);"}}{INP_R 130 0 ">
 "{TEXT 0 5 "g(5);"}}{COM_R 131 0{TEXT 1 61 "Which is the best wa
y to define functions?  It depends on the"}}{COM_R 132 0{TEXT 1 
40 "situation.  All three methods are used. "}}{COM_R 133 0{TEXT 
1 7 "ALGEBRA"}}{COM_R 134 0{TEXT 1 62 "One of the great benefits \+
of a computer algebra system such as"}}{COM_R 135 0{TEXT 1 68 "Ma
ple V is that it allows you to to manipulate algebraic expression
s"}}{COM_R 136 0{TEXT 1 70 "much in the same way that a calculato
r permits you manipulate numbers."}}{COM_R 137 0{TEXT 1 62 "Some \+
of the algebra commands used in Maple V are listed below:"}}
{COM_R 138 0{TEXT 1 49 "\"simplify\" --- simplifies an algebraic \+
expression"}}{COM_R 139 0{TEXT 1 35 "\"expand\" ---- expands an e
xpression"}}{COM_R 140 0{TEXT 1 35 "\"factor\" ---- factors an ex
pression"}}{COM_R 141 0{TEXT 1 64 "\"solve\" ----  solves a syste
m of equations for a set of unknowns"}}{COM_R 142 0{TEXT 1 69 "We
 give a sequence of statements or Maple~V segment which illustrat
es"}}{COM_R 143 0{TEXT 1 23 "each of these commands."}}{COM_R 144
 0{TEXT 1 0 ""}}{INP_R 145 0 "> "{TEXT 0 38 "expand((x^2-4)*(x+1)
*(x-2)*(x^2+x+1));"}}{INP_R 146 0 "> "{TEXT 0 10 "factor(\");"}}
{INP_R 147 0 "> "{TEXT 0 45 "sol := solve(\{2*x-5*y=12,12*x+4*y=1
7\},\{x,y\});"}}{COM_R 148 0{TEXT 1 56 "Observe that we used brac
es \"\{\" and \"\}\" in the preceding"}}{COM_R 149 0{TEXT 1 64 "M
aple V input.  Maple V understands this to be a \"set\".  Observe
"}}{COM_R 150 0{TEXT 1 70 "that the Maple V output for the expres
sion `\"sol\"  is in the form of a"}}{COM_R 151 0{TEXT 1 68 "set.
  One thing to notice about sets is that they do not distinquish"
}}{COM_R 152 0{TEXT 1 63 "as to order. For example,  Maple V migh
t have equally well have"}}{COM_R 153 0{TEXT 1 58 "produced an eq
uivalent output  of  with a different order."}}{COM_R 154 0{TEXT 
1 65 "Maple V regards a set as a kind of array and you can pick o
ut its"}}{COM_R 155 0{TEXT 1 67 "elements.  For example the last \+
Maple V output indicated above is a"}}{COM_R 156 0{TEXT 1 73 "set
 consisting of two elements: the first is the equation y=-55/34, \+
 and "}}{COM_R 157 0{TEXT 1 73 "the second element is the equatio
n x=133/68. The way to select the first "}}{COM_R 158 0{TEXT 1 55
 "element is by entering `\"sol[1];\" and pressing  return."}}
{INP_R 159 0 "> "{TEXT 0 7 "sol[1];"}}{COM_R 160 0{TEXT 1 64 "The
 second element is obtained by entering \"sol[2]\" and pressing"}
}{COM_R 161 0{TEXT 1 7 "return."}}{INP_R 162 0 "> "{TEXT 0 7 "sol
[2];"}}{COM_R 163 0{TEXT 1 64 "Notice that these answers are give
n in the form of an equation. "}}{COM_R 164 0{TEXT 1 77 "There ar
e two useful Maple V commands for equations: \"lhs\" -left-hand s
ide,  "}}{COM_R 165 0{TEXT 1 26 "and \"rhs\"-right-hand side."}}
{INP_R 166 0 "> "{TEXT 0 12 "rhs(sol[1]);"}}{INP_R 167 0 "> "
{TEXT 0 12 "lhs(sol[1]);"}}{COM_R 168 0{TEXT 1 42 "You may use \"
subs\" to check your answer.# "}}{INP_R 169 0 "> "{TEXT 0 35 "sub
s(sol,\{2*x-5*y=12,12*x+4*y=17\});"}}{COM_R 170 0{TEXT 1 63 "Obse
rve that we have employed three different kinds of grouping"}}
{COM_R 171 0{TEXT 1 30 "symbols:  \"()\",\"\{\}\", and \"[]\"."}}
{COM_R 172 0{TEXT 1 66 "They are used for different purposes and \+
Maple V requires that you"}}{COM_R 173 0{TEXT 1 62 "use it correc
tly.  The standard parentheses \"()\" are used with"}}{COM_R 174 
0{TEXT 1 60 "functions as in \"factor(x$^2$-1)\", or \"sin(Pi)\".
  The braces"}}{COM_R 175 0{TEXT 1 63 "\"\{\}\"  are used to grou
p a set of things together as in \"\{x,y\}\"."}}{COM_R 176 0{TEXT
 1 67 "The square brackets are used to pick a coordinate out of a
 group as"}}{COM_R 177 0{TEXT 1 71 "in \"sol[2]\".  There will be
 other examples of the use of these brackets"}}{COM_R 178 0{TEXT 
1 14 "in the future."}}{COM_R 179 0{TEXT 1 0 ""}}{COM_R 180 0
{TEXT 1 21 "TWO-DIMENSIONAL PLOTS"}}{COM_R 181 0{TEXT 1 61 "Maple
 V has a procedure \"plot\" for graphing a function of one"}}
{COM_R 182 0{TEXT 1 65 "variable.  Thus if a function \"f\" is de
fined on an interval [a,b]"}}{COM_R 183 0{TEXT 1 52 "you can plot
 it with one of the following commands. "}}{COM_R 184 0{TEXT 1 24
 " \"plot(f,a..b,options) \""}}{COM_R 185 0{TEXT 1 3 "or "}}
{COM_R 186 0{TEXT 1 28 "\"plot(f(x),x=a..b,options)\"."}}{COM_R 
187 0{TEXT 1 60 "We will illustrate this with a few examples.  Fi
rst define a"}}{COM_R 188 0{TEXT 1 55 "function. We will use the \+
function  f(x)=e^(-x) sin 3x."}}{COM_R 189 0{TEXT 1 0 ""}}{INP_R 
190 0 "> "{TEXT 0 26 "f := x -> E^(-x)*sin(3*x);"}}{COM_R 191 0
{TEXT 1 13 " The command "}}{COM_R 192 0{TEXT 1 66 "             \+
                     \">  f := x -> exp(-x)*sin(3*x);\""}}{COM_R 
193 0{TEXT 1 66 "defines the same Maple V function since to Maple
 V the expressions"}}{COM_R 194 0{TEXT 1 31 " E^(x) and exp(x) ar
e the same."}}{COM_R 195 0{TEXT 1 50 "We now plot this function o
ver the interval [0,3]."}}{COM_R 196 0{TEXT 1 0 ""}}{INP_R 197 0 
"> "{TEXT 0 13 "plot(f,0..3);"}}{COM_R 198 0{TEXT 1 0 ""}}{COM_R 
199 0{TEXT 1 66 "Now we can plot the same curve with the  x- and \+
 y- axis labelled."}}{COM_R 200 0{TEXT 1 0 ""}}{INP_R 201 0 "> "
{TEXT 0 28 "plot(f(x),x=0..3,y=-0.3..1);"}}{COM_R 202 0{TEXT 1 70
 "Don't confuse the two formats,  because Maple V won't create th
e plot."}}{COM_R 203 0{TEXT 1 66 "For example,  if you express th
e function  f  without the argument"}}{COM_R 204 0{TEXT 1 67 " x \+
 and specify  x=0..3,   then you will only get a coordinate axis"
}}{COM_R 205 0{TEXT 1 47 "for a plot. We do not print out this pl
ot here."}}{COM_R 206 0{TEXT 1 0 ""}}{INP_R 207 0 "> "{TEXT 0 15 
"plot(f,x=0..3);"}}{COM_R 208 0{TEXT 1 68 "On the other hand if y
ou use the following statement then you get an"}}{COM_R 209 0
{TEXT 1 11 "empty plot."}}{COM_R 210 0{TEXT 1 0 ""}}{INP_R 211 0 
"> "{TEXT 0 24 "plot(f(x),0..3,-0.3..1);"}}{COM_R 212 0{TEXT 1 61
 "You should carefully read the help information for the \"plot\"
"}}{COM_R 213 0{TEXT 1 60 "command which will be used a lot in th
e course of this text."}}{COM_R 214 0{TEXT 1 63 "There is a speci
al Maple V Library called \"plots\" that has many"}}{COM_R 215 0
{TEXT 1 77 "useful procedures defined.  In particular,  there is \+
the command \"display\".  "}}{COM_R 216 0{TEXT 1 79 "There are tw
o ways to invoke a procedure from a Library Package like \"plots\
",  "}}{COM_R 217 0{TEXT 1 81 "for example you can access all of \+
the routines with the command \"with(plots);\".  "}}{COM_R 218 0
{TEXT 1 49 "You can also invoke  \"display\" using the command "}
}{COM_R 219 0{TEXT 1 67 "                              \"plots[di
splay\}](\{set of plots \})\".  "}}{COM_R 220 0{TEXT 1 87 "Someti
mes we wish to printout text information on ourplots.  The \{\\bf
 plots\} procedure "}}{COM_R 221 0{TEXT 1 88 "\"textplot\"  works
 for this. The following will serve as an example that uses the \
"plots\""}}{COM_R 222 0{TEXT 1 108 " routines \"textplot\" and \"
display\".  Make sure that you use colons and semicolons where th
ey are used below."}}{COM_R 223 0{TEXT 1 0 ""}}{INP_R 224 0 "> "
{TEXT 0 22 "plot1 := plot(f,0..3):"}}{INP_R 225 0 "> "{TEXT 0 69 
"plot2 := plots[textplot]([0.7,0.8,`x=0.4336,y=0.615`],align = RI
GHT):"}}{INP_R 226 0 "> "{TEXT 0 30 "plots[display](\{plot1,plot2
\});"}}{COM_R 227 0{TEXT 1 67 "In the preceding it is important t
o use the colons to punctuate the"}}{COM_R 228 0{TEXT 1 63 "state
ments,  otherwise you will get a page full of Maple V text"}}
{COM_R 229 0{TEXT 1 78 "defining the \"Plot Structure\" rather th
an a graph.  The \"textplot\" command is "}}{COM_R 230 0{TEXT 1 
246 "used to print text at the point with coordinates (0.7,0.8). \+
 The text is aligned to the right in this case.  Note the use of \+
backward quotes,  `, that surround the text statement:           \+
                                    `x=0.4336,y=0.615`. "}}{COM_R
 231 0{TEXT 1 36 "THE \"seq\", \"map\", AND \"zip\" COMMANDS"}}
{COM_R 232 0{TEXT 1 60 "If you are already familiar with a progra
mming language like"}}{COM_R 233 0{TEXT 1 67 "Fortran,  C,  or Pa
scal then you probably have learned how to write"}}{COM_R 234 0
{TEXT 1 62 "programs with \"loops\".  You can also write programs
 in Maple V"}}{COM_R 235 0{TEXT 1 70 "using loops,  but Maple V h
as some built-in procedures that makes this"}}{COM_R 236 0{TEXT 1
 68 "practice almost never necessary.  Suppose that we are given \+
\"n\" data"}}{COM_R 237 0{TEXT 1 65 "points in the form of two li
sts.  X and  Y.  For example the data"}}{COM_R 238 0{TEXT 1 27 "m
ight be stored as follows:"}}{COM_R 239 0{TEXT 1 0 ""}}{INP_R 240
 0 "> "{TEXT 0 17 "X := [0,1,2,3,4];"}}{INP_R 241 0 "> "{TEXT 0 
17 "Y := [3,2,5,7,1];"}}{COM_R 242 0{TEXT 1 65 "NOTE:  another us
e for the square brackets ``[]'' is to enclose a"}}{COM_R 243 0
{TEXT 1 64 "Maple V array known as a \"list\".  A \"list\" is sim
ilar to a \"set\""}}{COM_R 244 0{TEXT 1 65 "except the order is n
ecessary in a \"list\".  For example the  sets"}}{COM_R 245 0
{TEXT 1 44 "\"\{ a,b\}\" and \"\{b,a\}\"  are the same,  but the"
}}{COM_R 246 0{TEXT 1 44 "lists  \"[a,b]\" and  \"[b,a]\"  are no
t.  If we"}}{COM_R 247 0{TEXT 1 63 "want to plot the curve contai
ning the points (X[i],Y[i]), i.e. "}}{COM_R 248 0{TEXT 1 49 "    \+
        (0,3), (1,2),(2,5),(3,7), and (4,1), "}}{COM_R 249 0{TEXT
 1 76 "then we need to provide the \"plot\" command with a list o
f pairs in the form:"}}{COM_R 250 0{TEXT 1 45 "            [[0,3]
,[1,2],[2,5],[3,7],[4,1]]. "}}{COM_R 251 0{TEXT 1 83 "If you have
 experience with one of the traditional programming languages men
tioned "}}{COM_R 252 0{TEXT 1 67 "above you would probably form t
his list using a ``loop'' as follows"}}{COM_R 253 0{TEXT 1 0 ""}}
{INP_R 254 0 "> "{TEXT 0 13 "List := NULL;"}}{INP_R 255 0 "> "
{TEXT 0 49 "for i from 1 to 5 do List := List,[X[i],Y[i]] od;"}}
{INP_R 256 0 "> "{TEXT 0 15 "List := [List];"}}{INP_R 257 0 "> "
{TEXT 0 11 "plot(List);"}}{INP_R 258 0 "> "{TEXT 0 9 "i := 'i';"}
}{COM_R 259 0{TEXT 1 63 " Note that the last statement \">  i := \+
'i'; '' that \"unassigns\""}}{COM_R 260 0{TEXT 1 67 "\"i\"  is ne
cessary if you are going to use the variable ``i'' again,"}}
{COM_R 261 0{TEXT 1 62 "since it comes out of the above sequence \+
assigned the value 6."}}{COM_R 262 0{TEXT 1 68 " If the method us
ed above to construct the list that is denoted here"}}{COM_R 263 
0{TEXT 1 67 "by the variable \"List\" seemed unnatural don't worr
y about it. Using"}}{COM_R 264 0{TEXT 1 58 "the Maple V commands \+
\"seq\", \"map\", and \"zip\"  will usually"}}{COM_R 265 0{TEXT 1
 71 "make it unnecessary to make these complicated loops.  For ex
ample,  the"}}{COM_R 266 0{TEXT 1 63 "above list,  denoted by \"L
ist\", can be constructed in one step."}}{COM_R 267 0{TEXT 1 0 ""
}}{INP_R 268 0 "> "{TEXT 0 35 " List := [seq([X[i],Y[i]],i=1..5)]
;"}}{INP_R 269 0 "> "{TEXT 0 9 "i := 'i';"}}{COM_R 270 0{TEXT 1 
55 "One can say that the preceding use of the \"seq\" command"}}
{COM_R 271 0{TEXT 1 62 "\"zipped up\" the two lists \"X\" and \"Y
\" to create the final list"}}{COM_R 272 0{TEXT 1 66 "\"List\".  \+
Maple~V actually has a built-in command called \"zip\" that"}}
{COM_R 273 0{TEXT 1 63 "will also do this.  The format for this c
ommand is \"zip(f,X,Y)\""}}{COM_R 274 0{TEXT 1 67 "where \"f\" is
 a function of two variables and \"X\" and \"Y\" are lists."}}
{COM_R 275 0{TEXT 1 67 "In our example, we want \"f\" to be a fun
ction that assigns the value"}}{COM_R 276 0{TEXT 1 74 "\"[x,y]\" \+
to the pair \"(x,y)\".  Thus as with \"seq\" the variable  \"List
\" can "}}{COM_R 277 0{TEXT 1 32 "be assigned using only one line
."}}{COM_R 278 0{TEXT 1 0 ""}}{INP_R 279 0 "> "{TEXT 0 30 "List :
= zip((x,y)->[x,y],X,Y);"}}{COM_R 280 0{TEXT 1 0 ""}}{COM_R 281 0
{TEXT 1 48 " Suppose that you have a list of numbers \"X\" and"}}
{COM_R 282 0{TEXT 1 69 "you wish to evaluate a function \"f\"  at
 each number in the list.  The"}}{COM_R 283 0{TEXT 1 63 "Maple V \+
command \"map(f,X)\" will perform this action without the"}}
{COM_R 284 0{TEXT 1 54 "necessity of creating a loop.  Study the \+
next example."}}{COM_R 285 0{TEXT 1 0 ""}}{INP_R 286 0 "> "{TEXT 
0 24 "X := [0,Pi/4,Pi/3,Pi/2];"}}{INP_R 287 0 "> "{TEXT 0 16 "Y :
= map(sin,X);"}}{INP_R 288 0 "> "{TEXT 0 14 "Z := evalf(Y);"}}
{COM_R 289 0{TEXT 1 40 "The first command assigns to \"X\"the lis
t"}}{COM_R 290 0{TEXT 1 69 "                                     \+
            [0,Pi/4,Pi/3\},Pi/2]."}}{COM_R 291 0{TEXT 1 39 " The \+
next command assigns to Y the list"}}{COM_R 292 0{TEXT 1 75 "    \+
                                [sin(0),sin(Pi/4),sin(Pi/3),sin(P
i/2)]."}}{COM_R 293 0{TEXT 1 76 " The final command assigns to Z \+
the floating point evaluation of each number"}}{COM_R 294 0{TEXT 
1 5 "in Y."}}{COM_R 295 0{TEXT 1 64 "You will find that these thr
ee commands will be very useful when"}}{COM_R 296 0{TEXT 1 63 "de
aling with large lists.  You will seldom find it necessary to"}}
{COM_R 297 0{TEXT 1 27 "use a loop in this course. "}}{COM_R 298 
0{TEXT 1 0 ""}}}{END}
