{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 65{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 23 " NEW FUNCTIONS FROM OLD"}}{COM_R 4 0{TEXT 1 75 "In pr
evious sections we have already made \"new\"  functions from \"ol
d\".  For"}}{COM_R 5 0{TEXT 1 68 "example, the function  f(x)= 2 \+
sin x  is obtained by multiplying the"}}{COM_R 6 0{TEXT 1 72 "\"o
ld\"  function  sin  by the number 2.  The graph of a constant mu
ltiple"}}{COM_R 7 0{TEXT 1 70 "of a given function is easy to vis
ualize: each value is \"stretched\" or"}}{COM_R 8 0{TEXT 1 72 "\"
shrunk\" by that multiple. If the constant is negative then the g
raph is"}}{COM_R 9 0{TEXT 1 71 "\"flipped\" or reflected through \+
the x axis. The following is obtained by"}}{COM_R 10 0{TEXT 1 74 
"plotting the functions  sin x,  2 sin x, and   -1/2 sin x on the
 same axis"}}{COM_R 11 0{TEXT 1 0 ""}}{INP_R 12 0 "> "{TEXT 0 55 
"plot1 := plot(\{sin(x),2*sin(x),-1/2*sin(x)\},x=-Pi..Pi):"}}
{INP_R 13 0 "> "{TEXT 0 74 "plot2 := plots[textplot](\{[1.5,-1,`y
 = -sin(x)/2`],[1.5,1.1,`y = sin(x)`],"}}{INP_R 14 0 "> "{TEXT 0 
38 "[1.5,2.1,`y=2sin(x)`]\},align = ABOVE):"}}{INP_R 15 0 "> "
{TEXT 0 30 "plots[display](\{plot1,plot2\});"}}{COM_R 16 0{TEXT 1
 74 "Another method for creating new functions is to shift the gr
aph of a given"}}{COM_R 17 0{TEXT 1 72 "function up, down, right \+
or left. For example, if k is a number then the"}}{COM_R 18 0
{TEXT 1 77 "graph of  y=f(x)+k  is simply the same as the graph o
f  y=f(x),  except it is"}}{COM_R 19 0{TEXT 1 69 "shifted up or d
own  |k| units depending upon whether k is positive or"}}{COM_R 
20 0{TEXT 1 63 "negative. We continue to illustrate with the  \"o
ld\" function as"}}{COM_R 21 0{TEXT 1 82 "f(x) = sin(x).   The fo
llowing is a plot of the graph of  sin x,  sin x +2,  and  "}}
{COM_R 22 0{TEXT 1 9 "sin x -1."}}{COM_R 23 0{TEXT 1 0 ""}}{INP_R
 24 0 "> "{TEXT 0 52 "plot1 := plot(\{sin(x),sin(x)+2,sin(x)-1\},
x=-Pi..Pi):"}}{INP_R 25 0 "> "{TEXT 0 52 "plot2 := plots[textplot
](\{[1.5,-1,`y = sin(x) - 1`],"}}{INP_R 26 0 "> "{TEXT 0 67 "    \+
 [1.5,1,`y = sin(x)`],[1.5,3,`y = sin(x) + 2`]\},align = ABOVE):"
}}{INP_R 27 0 "> "{TEXT 0 30 "plots[display](\{plot1,plot2\});"}}
{COM_R 28 0{TEXT 1 73 "The the graph function  y=f(x-h) is the sa
me as the graph of the function"}}{COM_R 29 0{TEXT 1 76 "y=f(x) e
xcept that it is shifted right or left by  |h|  units depending u
pon"}}{COM_R 30 0{TEXT 1 75 "whether  h is positive or negative. \+
The following is a plot of the graph of"}}{COM_R 31 0{TEXT 1 36 "
sin x,  sin(x-2),  and   sin(x + 1)."}}{COM_R 32 0{TEXT 1 0 ""}}
{INP_R 33 0 "> "{TEXT 0 52 "plot1 := plot(\{sin(x),sin(x-2),sin(x
+1)\},x=-Pi..Pi):"}}{INP_R 34 0 "> "{TEXT 0 69 "plot2 := plots[te
xtplot](\{[2.5,1,`y = sin(x)`],[0.5,1,`y = sin(x+1)`]"}}{INP_R 35
 0 "> "{TEXT 0 44 "   ,[-2.5,1,`y = sin(x-2)`]\},align = ABOVE):"
}}{INP_R 36 0 "> "{TEXT 0 30 "plots[display](\{plot1,plot2\});"}}
{COM_R 37 0{TEXT 1 66 "Another way of combining functions is to a
dd or subtract two given"}}{COM_R 38 0{TEXT 1 71 "functions to ob
tain a third function.  For example,  suppose we add the"}}{COM_R
 39 0{TEXT 1 74 "functions defined by  f(x)=x^2 and  g(x)=1/x to \+
obtain the third function "}}{COM_R 40 0{TEXT 1 75 "given by h(x)
=x^2+1/x,  then their graph is given by the following Maple V "}}
{COM_R 41 0{TEXT 1 9 "commands:"}}{COM_R 42 0{TEXT 1 0 ""}}{INP_R
 43 0 "> "{TEXT 0 29 "f := x -> x^2; g := x -> 1/x;"}}{INP_R 44 0
 "> "{TEXT 0 52 "plot1 := plot(\{f(x),g(x),f(x)+g(x)\},x=0..4,y=0
..12):"}}{INP_R 45 0 "> "{TEXT 0 56 "plot2 := plots[textplot](\{[
2,1,`y=1/x`],[3.5,8,`y=x^2`],"}}{INP_R 46 0 "> "{TEXT 0 84 "     \+
                                                           [1,4,`
y=x^2+1/x`]\}):"}}{INP_R 47 0 "> "{TEXT 0 30 "plots[display](\{pl
ot1,plot2\});"}}{COM_R 48 0{TEXT 1 73 "Another method for making \+
 \"new\"  functions from \"old\"  is to compose two"}}{COM_R 49 0
{TEXT 1 78 "functions. As an example of this consider the functio
n defining the daily high"}}{COM_R 50 0{TEXT 1 76 "temperature in
 degrees Fahrenheit of a patient that is defined by  the table"}}
{COM_R 51 0{TEXT 1 48 "in Ch1.1.ms.  Thus if we denote the functi
on by "}}{COM_R 52 0{TEXT 1 64 "                                 \+
                      F = g(t),"}}{COM_R 53 0{TEXT 1 22 " then,  \+
for example,  "}}{COM_R 54 0{TEXT 1 70 "                         \+
                 F = g(13) = 101 degrees F.  "}}{COM_R 55 0{TEXT 
1 81 "When we discussed this function previously we showed how Ma
ple V could be used to"}}{COM_R 56 0{TEXT 1 70 "convert all of th
e high daily temperatures to degrees centigrade.  The"}}{COM_R 57
 0{TEXT 1 70 "conversion formula converting Fahrenheit to Centigr
ade is given by the"}}{COM_R 58 0{TEXT 1 9 "function "}}{COM_R 59
 0{TEXT 1 62 "                                        C = f(F)= (
5/9)(F-32)."}}{COM_R 60 0{TEXT 1 117 " To create a new function t
hat gives the high daily temperature in degrees Centigrade we com
pose the two functions:  "}}{COM_R 61 0{TEXT 1 69 "              \+
                         C=h(t)=f(g(t))= (5/9(g(t)-32)."}}{COM_R 
62 0{TEXT 1 40 "  The composition function h is written "}}{COM_R
 63 0{TEXT 1 57 "                                       h(t)  = f
 ( g(t))."}}{COM_R 64 0{TEXT 1 0 ""}}{COM_R 65 0{TEXT 1 1 " "}}
{COM_R 66 0{TEXT 1 0 ""}}}{END}
