{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 302{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 33 "ESTIMATING THE DISTANCE TRAVELLED"}}{COM_R 4 0{TEXT 1
 64 "Suppose a certain automobile undergoes an acceleration test.
  As"}}{COM_R 5 0{TEXT 1 64 "the car accelerates the time that it
 takes to reach 30 miles per"}}{COM_R 6 0{TEXT 1 70 "hour is chec
ked and thereafter each increase in  speed of 10 miles per"}}
{COM_R 7 0{TEXT 1 73 "hour is written down.The data from this tes
t is recorded in the following"}}{COM_R 8 0{TEXT 1 6 "table."}}
{COM_R 9 0{TEXT 1 62 "###########################################
###################"}}{COM_R 10 0{TEXT 1 95 "# Time:sec        | \+
0 |1.5 | 2.5 | 3.6 | 4.8 | 6.5 | 8.3 | 10.2 | 12.7 | 15.9 | 19.4 \+
| 25.3 | #"}}{COM_R 11 0{TEXT 1 93 "# Velocity:mph |0  | 30 | 40 \+
 | 50  |  60 |  70 |  80 |   90  |  100 | 110   | 120  | 130 | #"
}}{COM_R 12 0{TEXT 1 62 "########################################
######################"}}{COM_R 13 0{TEXT 1 61 "We now prepare to
 make plots of this data with the following."}}{COM_R 14 0{TEXT 1
 0 ""}}{INP_R 15 0 "> "{TEXT 0 58 "T := [0,1.5,2.5,3.6,4.8,6.5,8.
3,10.2,12.7,15.9,19.4,25.3];"}}{INP_R 16 0 "> "{TEXT 0 46 "V := [
0,30,40,50,60,70,80,90,100,110,120,130];"}}{INP_R 17 0 "> "{TEXT 
0 33 "TV := [seq([T[i],V[i]],i=1..12)];"}}{INP_R 18 0 "> "{TEXT 0
 21 "plot1 := plot(TV): \";"}}{COM_R 19 0{TEXT 1 0 ""}}{COM_R 20 
0{TEXT 1 81 "You can think of  the preceding table and plot as a \+
representation of a function,"}}{COM_R 21 0{TEXT 1 76 "v,  with d
omain the time in seconds and functional values the corresponding
 "}}{COM_R 22 0{TEXT 1 78 "speed in miles per hour.  For example,
   v(10.2)=90.  Recall that if you move "}}{COM_R 23 0{TEXT 1 82 
"at a constant velocity,    V    miles per hour, over a time inte
rval of  t_2-t_1  "}}{COM_R 24 0{TEXT 1 83 "hours then you have t
raveled distance,   x_2-x_1  miles,  according to the formula "}}
{COM_R 25 0{TEXT 1 61 "                               x_2 - x_1 =
  V* (t_2 - t_1),  "}}{COM_R 26 0{TEXT 1 3 "or "}}{COM_R 27 0
{TEXT 1 61 "                              change in x = V * chang
e in t. "}}{COM_R 28 0{TEXT 1 59 " Is it possible to determine ho
w far the car travels in the"}}{COM_R 29 0{TEXT 1 58 "25.3 second
s that time recordings are made?  We don't know"}}{COM_R 30 0
{TEXT 1 60 "how fast the car is going every second,  so we can't \+
compute"}}{COM_R 31 0{TEXT 1 62 "the distance exactly.  Neverthel
ess we can obtain an estimate."}}{COM_R 32 0{TEXT 1 62 "As an ill
ustration let's estimate the distance traveled in the"}}{COM_R 33
 0{TEXT 1 67 "time it takes to increase in speed from  80  to  90
  mile per hour."}}{COM_R 34 0{TEXT 1 32 "According to the table \+
 it takes"}}{COM_R 35 0{TEXT 1 51 "                             t
_2-t_1=10.2-8.3=1.9  "}}{COM_R 36 0{TEXT 1 69 "seconds to gain th
is increase which,  for the purpose of calculating "}}{COM_R 37 0
{TEXT 1 68 "the distance in miles,  must be converted to hours: $
1.9$ seconds is"}}{COM_R 38 0{TEXT 1 56 "1.9/3600  hours. Since t
he velocity is always increasing"}}{COM_R 39 0{TEXT 1 66 "we know
 that the velocity must be no less than  80  miles per hour"}}
{COM_R 40 0{TEXT 1 53 "during this time period. Thus the distance
 traveled, "}}{COM_R 41 0{TEXT 1 59 "x_2-x_1,   must be no less t
han  80*1.9/3600=.04222222223  "}}{COM_R 42 0{TEXT 1 76 "miles.  \+
Let us give a geometric interpretation of this.  Consider  the ne
xt "}}{COM_R 43 0{TEXT 1 75 "figure which is the graph of the fun
ction  v(t)  defined in the table along"}}{COM_R 44 0{TEXT 1 69 "
with a rectangle of height  80  and width  10.2-8.3=1.9  seconds.
 The"}}{COM_R 45 0{TEXT 1 67 "upper left hand vertex of this rect
angle is located on the point of"}}{COM_R 46 0{TEXT 1 74 "the cur
ve at  (8.3,v(8.3)).   Note:   In the table v(8.3) is V[7].  Do y
ou"}}{COM_R 47 0{TEXT 1 70 "know why?  We now plot this rectangle
 along with the velocity VS time "}}{COM_R 48 0{TEXT 1 6 "curve."
}}{COM_R 49 0{TEXT 1 0 ""}}{INP_R 50 0 "> "{TEXT 0 73 "plot2 := p
lots[polygonplot]([[T[7],0],[T[8],0],[T[8],V[7]],[T[7],V[7]]]):"}
}{INP_R 51 0 "> "{TEXT 0 29 "plot[display](\{plot1,plot2\});"}}
{COM_R 52 0{TEXT 1 0 ""}}{COM_R 53 0{TEXT 1 37 " The area of this
 rectangle is 80*1.9"}}{COM_R 54 0{TEXT 1 51 " miles-seconds per \+
hour.  When divided by  3600  to"}}{COM_R 55 0{TEXT 1 66 "convert
 seconds to hours we see that this quantity is equal to the"}}
{COM_R 56 0{TEXT 1 42 "lower estimate of the distance traveled.  \+
"}}{COM_R 57 0{TEXT 1 61 "Similarly,  in order to obtain an upper
 bound of the distance"}}{COM_R 58 0{TEXT 1 64 "traveled we note \+
that in the time interval from  8.3  seconds to"}}{COM_R 59 0
{TEXT 1 65 " 10.2  seconds the car's speed can not exceed 90 mile
s per hour. "}}{COM_R 60 0{TEXT 1 58 "Thus the distance traveled \+
must be less than the area of a"}}{COM_R 61 0{TEXT 1 66 "rectangl
e of height  90  and width  1.9  divided by the conversion"}}
{COM_R 62 0{TEXT 1 62 "factor  3600.  This turns out to be  90*1.
9/3600=.0475  miles "}}{COM_R 63 0{TEXT 1 68 "per hour. See the n
ext figure  for the graph of the function  v(t)  "}}{COM_R 64 0
{TEXT 1 81 "along with the rectangle whose upper right hand verte
x is located at the point on"}}{COM_R 65 0{TEXT 1 51 "the graph l
ocated at (10.2,v(10.2)) = (T[8],V[8]). "}}{COM_R 66 0{TEXT 1 0 "
"}}{INP_R 67 0 "> "{TEXT 0 73 "plot3 := plots[polygonplot]([[T[7]
,0],[T[8],0],[T[8],V[8]],[T[7],V[8]]]):"}}{INP_R 68 0 "> "{TEXT 0
 30 "plots[display](\{plot1,plot3\});"}}{COM_R 69 0{TEXT 1 0 ""}}
{COM_R 70 0{TEXT 1 67 "We now turn to estimating how far the car \+
travels as it accelerates"}}{COM_R 71 0{TEXT 1 62 "from 0 to 130 \+
mile per hour.  Using the same idea as above for"}}{COM_R 72 0
{TEXT 1 68 "obtaining the lower estimate of the distance traveled
 we can give ta"}}{COM_R 73 0{TEXT 1 38 "Maple V segment to obtai
n estimates.  "}}{COM_R 74 0{TEXT 1 64 "In Maple V notation the l
ower estimate for the distance traveled"}}{COM_R 75 0{TEXT 1 30 "
after  T[k]  seconds should be"}}{COM_R 76 0{TEXT 1 48 " xLow =  \+
sum (V[i]*(T[i+1]-T[i])/3600,i = 1..k)."}}{COM_R 77 0{TEXT 1 61 "
The Maple V procedure \"sum\"  will be used to accomplish this."}
}{COM_R 78 0{TEXT 1 63 "The syntax for the command is \"sum(f_i,i
=1..n)\" which means add"}}{COM_R 79 0{TEXT 1 50 "up each of the \+
 f_i,   i.e.,  Maple V will return "}}{COM_R 80 0{TEXT 1 47 "    \+
                          f_1+f_2+ ... +f_n"}}{COM_R 81 0{TEXT 1 
0 ""}}{INP_R 82 0 "> "{TEXT 0 9 "i := 'i':"}}{INP_R 83 0 "> "
{TEXT 0 59 "xLow := [seq(sum(V[i]*(T[i+1]-T[i])/3600,i=1..k),k=1.
.11)];"}}{COM_R 84 0{TEXT 1 56 "A graph illustrating this lower e
stimate is given below."}}{COM_R 85 0{TEXT 1 0 ""}}{INP_R 86 0 ">
 "{TEXT 0 56 "PltLow := seq(plots[polygonplot]([[T[i],0],[T[i+1],
0],  "}}{INP_R 87 0 "> "{TEXT 0 38 " [T[i+1],V[i]],[T[i],V[i]]]),
i=1..11):"}}{INP_R 88 0 "> "{TEXT 0 47 "plots[display](\{plot1,se
q(PltLow[i],i=1..11)\});"}}{COM_R 89 0{TEXT 1 0 ""}}{COM_R 90 0
{TEXT 1 66 "We interpret the above, rather complicated, set of co
mmands in the"}}{COM_R 91 0{TEXT 1 61 "following way.  The variab
le xlow  consists of 11 terms.  The"}}{COM_R 92 0{TEXT 1 21 " k^\
{th\}  term is the "}}{COM_R 93 0{TEXT 1 56 "                   s
um(V[i]*(T[i+1]-T[i])/3600,i=1..k). "}}{COM_R 94 0{TEXT 1 48 "To \+
obtain the upper estimate we use the formula "}}{COM_R 95 0{TEXT 
1 61 "            xHigh = sum( V[i+1]*(T[i+1]-T[i])/3600,i= 1. .k
) "}}{COM_R 96 0{TEXT 1 54 "Using the \{\\bf sum\} procedure as b
efore, we proceed as"}}{COM_R 97 0{TEXT 1 8 "follows."}}{COM_R 98
 0{TEXT 1 0 ""}}{INP_R 99 0 "> "{TEXT 0 9 "i := 'i':"}}{INP_R 100
 0 "> "{TEXT 0 62 "xHigh := [seq(sum(V[i+1]*(T[i+1]-T[i])/3600,i=
1..k),k=1..11)];"}}{COM_R 101 0{TEXT 1 58 "We plot the rectangles
 that give the upper estimate below."}}{COM_R 102 0{TEXT 1 0 ""}}
{INP_R 103 0 "> "{TEXT 0 57 "PltHigh := seq(plots[polygonplot]([[
T[i],0],[T[i+1],0],  "}}{INP_R 104 0 "> "{TEXT 0 42 " [T[i+1],V[i
+1]],[T[i],V[i+1]]]),i=1..11):"}}{INP_R 105 0 "> "{TEXT 0 48 "plo
ts[display](\{plot1,seq(PltHigh[i],i=1..11)\});"}}{COM_R 106 0
{TEXT 1 48 "The combination of both of these is given below:"}}
{COM_R 107 0{TEXT 1 0 ""}}{INP_R 108 0 "> "{TEXT 0 71 "plots[disp
lay](\{plot1,seq(PltLow[i],i=1..11),seq(PltHigh[i],i=1..11)\});"}
}{COM_R 109 0{TEXT 1 62 "The last plot shows the graph of  v(t), \+
 where  v  is given in"}}{COM_R 110 0{TEXT 1 57 "table above,  an
d the rectangles whose areas occur in the"}}{COM_R 111 0{TEXT 1 
66 "sums computed above.  The upper estimate is obtained by addin
g the"}}{COM_R 112 0{TEXT 1 71 "areas (and dividing by the conver
sion factor 3600) of the 11 rectangles"}}{COM_R 113 0{TEXT 1 65 "
each of which has an upper right vertex lying on the graph of the
"}}{COM_R 114 0{TEXT 1 53 "function given in the table. Similarly
 the rectangles"}}{COM_R 115 0{TEXT 1 60 "with upper left vertice
s lying on the same curve are used in"}}{COM_R 116 0{TEXT 1 65 "c
omputing a lower bound for the distance traveled in accelerating"
}}{COM_R 117 0{TEXT 1 30 "from 0 to 130 miles per hour. "}}{COM_R
 118 0{TEXT 1 64 "Let x(t) denote the distance the automobile has
 traveled after t"}}{COM_R 119 0{TEXT 1 67 "seconds.  We can grap
h curves that represent upper and lower bounds"}}{COM_R 120 0
{TEXT 1 63 "for the curve x=x(t).  For values of  t ranging in th
e list  T."}}{COM_R 121 0{TEXT 1 32 "For example,  we have the bo
und "}}{COM_R 122 0{TEXT 1 62 "  .02055555555 = xLow[3]  <= x(2.5
) <= xHigh[3]=.03888888889, "}}{COM_R 123 0{TEXT 1 24 "since T[3]
=2.5  seconds."}}{COM_R 124 0{TEXT 1 65 "Thus we can make a Maple
 V plot of the two curves with functional"}}{COM_R 125 0{TEXT 1 
53 "values in the lists  xLow  and  xHigh$ respectively ."}}
{COM_R 126 0{TEXT 1 0 ""}}{INP_R 127 0 "> "{TEXT 0 51 "plotA := p
lot([[0,0],seq([T[i],xLow[i]],i=1..11)]):"}}{INP_R 128 0 "> "
{TEXT 0 52 "plotB := plot([[0,0],seq([T[i],xHigh[i]],i=1..11)]):"
}}{INP_R 129 0 "> "{TEXT 0 30 "plots[display](\{plotA,plotB\});"}
}{COM_R 130 0{TEXT 1 3 " # "}}{COM_R 131 0{TEXT 1 70 "IIn the pre
ceding paragraphs we saw how to approximate the distance an"}}
{COM_R 132 0{TEXT 1 66 "automobile travels  by knowing its veloci
ty at certain instants of"}}{COM_R 133 0{TEXT 1 65 "time.  We  ap
pproximated the distance by sums of areas of certain"}}{COM_R 134
 0{TEXT 1 68 "rectangles.  If we know the velocity  v(t)  as a co
ntinuous function"}}{COM_R 135 0{TEXT 1 76 "of time  t  then can \+
express the exact distance traveled as a limit of sums."}}{COM_R 
136 0{TEXT 1 58 "Suppose that a velocity function  v=f(t) is give
n for some"}}{COM_R 137 0{TEXT 1 63 "interval of time  [a,b].   F
or convenience let us partition the"}}{COM_R 138 0{TEXT 1 52 "int
erval  [a,b]  into  n equally spaced subintervals"}}{COM_R 139 0
{TEXT 1 59 " \{a=t_0<t_1< ... < t_n=b\}.   Then the time interval
 between"}}{COM_R 140 0{TEXT 1 54 "any two consecutive times in t
he partition is given by"}}{COM_R 141 0{TEXT 1 53 "              \+
                             (b-a)/n.  "}}{COM_R 142 0{TEXT 1 74 
"During the first time interval the velocity is approximated by  \+
f(t_0), so"}}{COM_R 143 0{TEXT 1 31 "the distance traveled is abo
ut "}}{COM_R 144 0{TEXT 1 51 "                                   \+
 f(t_0)*(b-a)/n."}}{COM_R 145 0{TEXT 1 77 "During the next time i
nterval the velocity is around  f(t_1), so the distance"}}{COM_R 
146 0{TEXT 1 28 "traveled is approximated by "}}{COM_R 147 0{TEXT
 1 52 "                                     f(t_1)*(b-a)/n."}}
{COM_R 148 0{TEXT 1 70 "Continuing in this way and adding the est
imates we obtain an estimate "}}{COM_R 149 0{TEXT 1 81 "for the t
otal distance traveled.  Let D(a,b)  denote the exact distance tr
aveled "}}{COM_R 150 0{TEXT 1 39 "during the time interval  [a,b]
,  then "}}{COM_R 151 0{TEXT 1 44 "                  D(a,b) is ap
proximately  ="}}{COM_R 152 0{TEXT 1 63 "    f(t_0)*(b-a)/n+f(t_1
)*(b-a)/n +  ... +  f(t_\{n-1\}) (b-a)/n "}}{COM_R 153 0{TEXT 1 
40 "                              = leftsum."}}{COM_R 154 0{TEXT 
1 51 "The last sum is called a  \"left-hand sum\"  since we"}}
{COM_R 155 0{TEXT 1 55 "used estimates of velocity from the left-
hand end point"}}{COM_R 156 0{TEXT 1 57 "of each interval.  Simil
arly,  by evaluating the velocity"}}{COM_R 157 0{TEXT 1 57 "of at
 the right-hand end point of each interval we obtain"}}{COM_R 158
 0{TEXT 1 58 "the \"right-hand sum\"  approximation for this dist
ance over"}}{COM_R 159 0{TEXT 1 21 "the same partition.  "}}
{COM_R 160 0{TEXT 1 38 "           D(a,b) is approximately =  "}}
{COM_R 161 0{TEXT 1 55 "   f(t_1)(b-a)/n+f(t_2)(b-a)/n + ... +  f
(t_\{n\})(b-a)/n"}}{COM_R 162 0{TEXT 1 37 "                      \+
    = rightsum."}}{COM_R 163 0{TEXT 1 68 "If  f  is increasing, t
hen the left-hand sum is an underestimate for"}}{COM_R 164 0{TEXT
 1 29 "the distance traveled,  since"}}{COM_R 165 0{TEXT 1 72 " f
(t_i) <=  f(t),   for  t  in [t_i,t_(i+1)],  for  i = 1, ... ,  n
.    "}}{COM_R 166 0{TEXT 1 68 "Similarly,  if  f  is increasing \+
then the right-hand sum represents "}}{COM_R 167 0{TEXT 1 81 "an \+
overestimate of the distance traveled,  D(a,b).  Thus,  if  f  is
 increasing, "}}{COM_R 168 0{TEXT 1 59 "and  \{a=t_0<t_1< ... <  \+
t_n=b \}  is a partition of  [a,b]  "}}{COM_R 169 0{TEXT 1 63 "  \+
leftsum = f(t_0)(b-a)/n + ... +f(t_(n-1)) (b-a)/n <=  D(a,b) "}}
{COM_R 170 0{TEXT 1 60 "    <= f(t_1)(b-a)/n + ...  + f(t_(n))(b-
a)/n  = rightsum.$$"}}{COM_R 171 0{TEXT 1 171 "The following plot
s  illustrate the situation for left-hand sums and right-hand sum
s, respectively,  for an increasing function.  We take the functi
on to be f(t) = (x-2)^3"}}{COM_R 172 0{TEXT 1 83 "on [1,3],  and \+
n = 5  as an example.  For the left-hand plots in this case we ha
ve:"}}{COM_R 173 0{TEXT 1 0 ""}}{INP_R 174 0 "> "{TEXT 0 19 "f :=
 x ->(x-2)^3+2;"}}{INP_R 175 0 "> "{TEXT 0 44 "plot1 := plot([x,f
(x),x=1..3],0..4,0..5): \";"}}{INP_R 176 0 "> "{TEXT 0 59 "Plt :=
 seq(plots[polygonplot]([[1+2*i/5,0],[1+2*(i+1)/5,0],"}}{INP_R 
177 0 "> "{TEXT 0 56 "[1+2*(i+1)/5,f(1+2*i/5)],[1+2*i/5,f(1+2*i/5
)]]),i=0..4):"}}{INP_R 178 0 "> "{TEXT 0 43 "plots[display](\{plo
t1,seq(Plt[i],i=1..5)\});"}}{COM_R 179 0{TEXT 1 46 "For the right
-hand plots in this case we have:"}}{COM_R 180 0{TEXT 1 0 ""}}
{INP_R 181 0 "> "{TEXT 0 59 "Plt := seq(plots[polygonplot]([[1+2*
i/5,0],[1+2*(i+1)/5,0],"}}{INP_R 182 0 "> "{TEXT 0 64 "[1+2*(i+1)
/5,f(1+2*(i+1)/5)],[1+2*i/5,f(1+2*(i+1)/5)]]),i=0..4):"}}{INP_R 
183 0 "> "{TEXT 0 43 "plots[display](\{plot1,seq(Plt[i],i=1..5)\}
);"}}{COM_R 184 0{TEXT 1 0 ""}}{COM_R 185 0{TEXT 1 62 "When the f
unction  f  is increasing we have seen that the true"}}{COM_R 186
 0{TEXT 1 67 "value of the distance traveled,   D(a,b),  during t
he time interval"}}{COM_R 187 0{TEXT 1 67 " [a,b]  lies between t
he numbers  leftsum  and  rightsum.  Thus the"}}{COM_R 188 0{TEXT
 1 62 "difference between the two quantities  rightsum  and  left
sum "}}{COM_R 189 0{TEXT 1 65 "represents an upper bound on the e
rror in estimating the quantity"}}{COM_R 190 0{TEXT 1 66 " D(a,b)
  by one of the two approximations.  Thus the error made by"}}
{COM_R 191 0{TEXT 1 70 "using a left-hand sum or a right-hand sum
 to make the approximation is"}}{COM_R 192 0{TEXT 1 10 "bounded b
y"}}{COM_R 193 0{TEXT 1 55 " rightsum - leftsum = (f(t_1)-f(t_0)+
f(t_2)-f(t_1)+ ..."}}{COM_R 194 0{TEXT 1 51 "-f(t_(n-1))+f(t_n))*
(b-a)/n =(f(b)-f(a))*(b-a)/n.  "}}{COM_R 195 0{TEXT 1 68 "In case
 the function is decreasing the situation is similar,  except"}}
{COM_R 196 0{TEXT 1 68 "then the right-hand sums give the lower b
ound and the left-hand sums"}}{COM_R 197 0{TEXT 1 65 "give upper \+
bounds.  Arguing as above we see that in this case the"}}{COM_R 
198 0{TEXT 1 65 "error made in using either a left-hand sum or a \+
right-hand sum to"}}{COM_R 199 0{TEXT 1 63 "approximate the dista
nce traveled when the velocity  v=f(t)  is"}}{COM_R 200 0{TEXT 1 
14 "decreasing is "}}{COM_R 201 0{TEXT 1 54 "                    \+
              (f(a)-f(b))*(b-a)/n."}}{COM_R 202 0{TEXT 1 60 "In e
ither case, if the velocity  v=f(t)  is monotone (either"}}{COM_R
 203 0{TEXT 1 68 "increasing, or decreasing) in the interval, we \+
can conclude that the"}}{COM_R 204 0{TEXT 1 69 "error in using ei
ther left-hand sums or right-hand sums is is bounded"}}{COM_R 205
 0{TEXT 1 16 "by the quantity:"}}{COM_R 206 0{TEXT 1 50 "        \+
                      |f(b)-f(a)|*(b-a)/n."}}{COM_R 207 0{TEXT 1 
62 "This enables us to make the difference between lower and uppe
r"}}{COM_R 208 0{TEXT 1 30 "estimates as small as we like."}}
{COM_R 209 0{TEXT 1 62 "To find the exact value of the total dist
ance traveled we must"}}{COM_R 210 0{TEXT 1 61 "take a limit of t
he sums as n,  the number of subdivisions of"}}{COM_R 211 0{TEXT 
1 30 " [a,b],   goes to infinity.   "}}{COM_R 212 0{TEXT 1 49 "EX
AMPLE:  Find the total distance traveled to the"}}{COM_R 213 0
{TEXT 1 51 "nearest tenth of a foot if the velocity is given by"}
}{COM_R 214 0{TEXT 1 53 "        v = f(t) =  tan(t^2/4)    feet  \+
per  second  "}}{COM_R 215 0{TEXT 1 41 "over the time interval [0
,2]  seconds.   "}}{COM_R 216 0{TEXT 1 59 "SOLUTION:  Examining t
he graph of  f'  which is positive in"}}{COM_R 217 0{TEXT 1 60 "t
he interval  (0,2] allows us to conclude that the function "}}
{COM_R 218 0{TEXT 1 49 "                          f(t) =   tan (t
^2/4)   "}}{COM_R 219 0{TEXT 1 50 "is increasing in the interval \+
 [0,2].  We will use"}}{COM_R 220 0{TEXT 1 49 "Maple V to help us
 with this.  First define  f.  "}}{COM_R 221 0{TEXT 1 0 ""}}
{INP_R 222 0 "> "{TEXT 0 21 "f := t -> tan(t^2/4);"}}{COM_R 223 0
{TEXT 1 66 "Now define the derivative  f',  (called   \"fprime\" \+
 in the Maple V"}}{COM_R 224 0{TEXT 1 68 "sequence),  using the \
"D\" operator we plot f' on the interval [0,2]."}}{COM_R 225 0
{TEXT 1 0 ""}}{INP_R 226 0 "> "{TEXT 0 15 "fprime := D(f):"}}
{INP_R 227 0 "> "{TEXT 0 23 "plot(fprime(t),t=0..2);"}}{COM_R 228
 0{TEXT 1 67 "Observe that f'  is zero at  t=0  and positive the \+
rest of the time"}}{COM_R 229 0{TEXT 1 65 "in the interval [0,2].
   We conclude that  f is increasing.  Thus"}}{COM_R 230 0{TEXT 1
 68 "the difference in lower and upper sums with  n  subintervals
 is less"}}{COM_R 231 0{TEXT 1 5 "than "}}{COM_R 232 0{TEXT 1 67 
"                              (f(b)-f(a))*(b-a)/n =(f(2)-f(0))*2
/n."}}{COM_R 233 0{TEXT 1 62 "Using Maple V we can get an idea ab
out how large  n  must be. "}}{COM_R 234 0{TEXT 1 0 ""}}{INP_R 
235 0 "> "{TEXT 0 22 "B := evalf(f(2)-f(0));"}}{INP_R 236 0 "> "
{TEXT 0 21 "solve(2*B/n < 0.1,n);"}}{COM_R 237 0{TEXT 1 67 "In th
e preceding Maple V segment we first found an estimate for the"}}
{COM_R 238 0{TEXT 1 71 "value of f(2)-f(0)  and then used \"solve
\" to solve for the value of  n "}}{COM_R 239 0{TEXT 1 68 "that c
auses (f(2)-f(0))*2/n  to be less than  0.1  feet.  The result"}}
{COM_R 240 0{TEXT 1 65 "of the \"solve\" command consists of two \+
inequalities  \{n<0\\\}  and "}}{COM_R 241 0{TEXT 1 62 " \{31.148
15450 < n .  We rule out the first inequality since we"}}{COM_R 
242 0{TEXT 1 65 "are seeking positive integral values of n.  Turn
ing to the second"}}{COM_R 243 0{TEXT 1 69 "inequality  we will r
ound up to 32 since n must be an integer.  This "}}{COM_R 244 0
{TEXT 1 67 "means that if we use left sums with n=32  to estimate
 the distance "}}{COM_R 245 0{TEXT 1 70 "traveled we should be un
der the actual distance traveled by less than "}}{COM_R 246 0
{TEXT 1 70 "0.1 feet. Whereas the right sums should result in an \+
over estimate of "}}{COM_R 247 0{TEXT 1 76 "less than 0.1 feet.  \+
The following Maple V segment obtains these estimates. "}}{COM_R 
248 0{TEXT 1 74 "Note that we introduce the inert form of the \"s
um\" command which is \"Sum\"."}}{COM_R 249 0{TEXT 1 71 "The iner
t form uses the same syntax and writes out the expression,  but"}
}{COM_R 250 0{TEXT 1 21 "does not evaluate it."}}{COM_R 251 0
{TEXT 1 0 ""}}{INP_R 252 0 "> "{TEXT 0 49 "i := 'i': leftSum := S
um(f(2*i/32)*2/32,i=0..31);"}}{INP_R 253 0 "> "{TEXT 0 20 "leftSu
m := evalf(\");"}}{INP_R 254 0 "> "{TEXT 0 47 "rightSum := evalf(
sum(f(2*i/32)*2/32,i=1..32));"}}{INP_R 255 0 "> "{TEXT 0 19 "righ
tSum - leftSum;"}}{COM_R 256 0{TEXT 1 65 "The latter Maple V segm
ent indicates that the distance a particle"}}{COM_R 257 0{TEXT 1 
64 "travels if it moves with velocity   f(t) = \\tan (t^2/4)   fo
r an"}}{COM_R 258 0{TEXT 1 68 "interval of time equal to 2 second
s, starting at  t=0,  is more than"}}{COM_R 259 0{TEXT 1 67 ".749
2734457 feet but less than .8466114287 feet.  The error made in"}
}{COM_R 260 0{TEXT 1 64 "using either of these estimates is less \+
than 0.1 feet. We can do"}}{COM_R 261 0{TEXT 1 59 "better.  The a
verage of the left-hand and right-hand sums, "}}{COM_R 262 0{TEXT
 1 69 ".7979424373, lies half way between the two.  Since the exa
ct value of"}}{COM_R 263 0{TEXT 1 69 "the distance traveled is li
es between the two sums,  the error can be"}}{COM_R 264 0{TEXT 1 
66 "no more than half their difference,  .0486689915,  when we us
e the"}}{COM_R 265 0{TEXT 1 26 "estimate .7979424373 feet."}}
{COM_R 266 0{TEXT 1 70 "In the future, as an alternate to the abo
ve segment, we will often use"}}{COM_R 267 0{TEXT 1 63 " \"Sum\" \+
 and \"evalf\" in the following manner to indicate that we"}}
{COM_R 268 0{TEXT 1 31 "are actually using a summation."}}{COM_R 
269 0{TEXT 1 0 ""}}{INP_R 270 0 "> "{TEXT 0 9 "i := 'i':"}}{INP_R
 271 0 "> "{TEXT 0 52 "Sum(f(2*i/32)*2/32,i=0..31): leftSum := \"
= evalf(\");"}}{INP_R 272 0 "> "{TEXT 0 52 "Sum(f(2*i/32)*2/32,i=
1..32): rightSum := \"=evalf(\");"}}{INP_R 273 0 "> "{TEXT 0 20 "
 rightSum - leftSum;"}}{COM_R 274 0{TEXT 1 51 "EXAMPLE:  Obtain l
eft-hand side and right-hand side"}}{COM_R 275 0{TEXT 1 66 "estim
ates for for the total distance traveled by a particle moving"}}
{COM_R 276 0{TEXT 1 13 "with velocity"}}{COM_R 277 0{TEXT 1 63 " \+
                     v = f(t) =  tan(t^2/4)   feet per second "}}
{COM_R 278 0{TEXT 1 66 "over the time interval  [0,2 ] seconds fo
r subdivisions with 100, "}}{COM_R 279 0{TEXT 1 62 "500,   and 10
00 subintervals. Make a statement about the exact"}}{COM_R 280 0
{TEXT 1 37 "value of the total distance traveled."}}{COM_R 281 0
{TEXT 1 72 "SOLUTION:  Since this function is the same as in the \+
previous example,  "}}{COM_R 282 0{TEXT 1 75 "we will assume that
 we have defined the function  f  to Maple V as above.  "}}{COM_R
 283 0{TEXT 1 73 "We define a function   n -> leftSum(n)  and  n \+
->  rightSum(n)  with  n  "}}{COM_R 284 0{TEXT 1 32 "the number o
f subintervals used."}}{COM_R 285 0{TEXT 1 0 ""}}{INP_R 286 0 "> \+
"{TEXT 0 57 "leftSum := n ->  evalf(sum(f(2*'i'/n)*2/n,'i'=0..(n-
1)));"}}{INP_R 287 0 "> "{TEXT 0 34 " L := map(leftSum,[100,500,1
000]);"}}{INP_R 288 0 "> "{TEXT 0 54 " rightSum := n -> evalf(sum
(f(2*'i'/n)*2/n,'i'=1..n));"}}{INP_R 289 0 "> "{TEXT 0 34 "R := m
ap(rightSum,[100,500,1000]);"}}{INP_R 290 0 "> "{TEXT 0 12 "R[3] \+
- L[3];"}}{COM_R 291 0{TEXT 1 65 "The last sequence of calculatio
ns allows us to say that the exact"}}{COM_R 292 0{TEXT 1 54 "valu
e,  D,  of the distance traveled in feet satisfies"}}{COM_R 293 0
{TEXT 1 67 "                                     .7952726223 < D \+
< .7983874382,"}}{COM_R 294 0{TEXT 1 67 "and the error made in us
ing either of these estimates is less than "}}{COM_R 295 0{TEXT 1
 79 ".0031148159 feet. If we use the average of the two sums whic
h is .7968300303,  "}}{COM_R 296 0{TEXT 1 84 "then we will have a
n error less than half of the previous error estimate by setting \+
"}}{COM_R 297 0{TEXT 1 31 " D  equal to the average. Thus "}}
{COM_R 298 0{TEXT 1 56 "                         D  is approximat
ely  .79683003 "}}{COM_R 299 0{TEXT 1 64 "feet and the error made
 in using this approximation is less than"}}{COM_R 300 0{TEXT 1 
51 "                     .0031148159/2= .001557407950. "}}{COM_R 
301 0{TEXT 1 75 " Soon we will see how to use Maple V to obtain e
stimates to many places of "}}{COM_R 302 0{TEXT 1 60 "accuracy by
 taking a limit of sums as  n  tends to infinity."}}{COM_R 303 0
{TEXT 1 0 ""}}}{END}
