{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 257{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 25 "MAKING USE OF DERIVATIVES"}}{COM_R 4 0{TEXT 1 44 "EXA
MPLE:  Consider the polynomial function  "}}{COM_R 5 0{TEXT 1 70 
"                                     p(x) = 3x^4+28x^3-84x^2-144
0x.   "}}{COM_R 6 0{TEXT 1 1 " "}}{COM_R 7 0{TEXT 1 46 "(1)   Fin
d the local extreme values of  p(x). "}}{COM_R 8 0{TEXT 1 62 "(2)
   Find all intervals in which  p(x)  is increasing and all"}}
{COM_R 9 0{TEXT 1 50 "          intervals in which  p(x)  is decr
easing."}}{COM_R 10 0{TEXT 1 62 "(3)   Find all intervals in whic
h  p(x)  is concave up and all"}}{COM_R 11 0{TEXT 1 52 "         \+
 intervals in which  p(x)  is concave down."}}{COM_R 12 0{TEXT 1 
67 "(4)   Make a plot (or plots, if necessary) that indicates the
 local"}}{COM_R 13 0{TEXT 1 40 "          and global features of \+
 p(x). "}}{COM_R 14 0{TEXT 1 11 "SOLUTION:  "}}{COM_R 15 0{TEXT 1
 44 "(1)   Since  p(x)=3x^4+28x^3-84x^2-1440x  is"}}{COM_R 16 0
{TEXT 1 60 "a polynomial function,  p is differentiable everywher
e.  The"}}{COM_R 17 0{TEXT 1 66 "following Maple V segment determ
ines the extreme values. The first"}}{COM_R 18 0{TEXT 1 59 "thing
 we do is define  p(x)  and its first two derivatives."}}{COM_R 
19 0{TEXT 1 0 ""}}{INP_R 20 0 "> "{TEXT 0 35 "p := x->3*x^4+28*x^
3-84*x^2-1440*x;"}}{INP_R 21 0 "> "{TEXT 0 11 "dp := D(p);"}}
{INP_R 22 0 "> "{TEXT 0 13 "ddp := D(dp);"}}{COM_R 23 0{TEXT 1 33
 "Next we find the critical points."}}{COM_R 24 0{TEXT 1 0 ""}}
{INP_R 25 0 "> "{TEXT 0 33 "critpoints := [solve(dp(x)=0,x)];"}}
{COM_R 26 0{TEXT 1 67 "Then we determine the sign of the second d
erivative at the critical"}}{COM_R 27 0{TEXT 1 7 "points."}}
{COM_R 28 0{TEXT 1 0 ""}}{INP_R 29 0 "> "{TEXT 0 20 "map(ddp,crit
points);"}}{COM_R 30 0{TEXT 1 69 "Thus   p''(4)=1080>0  and  p''(
-6)=120>0.   This means that  x=4  and"}}{COM_R 31 0{TEXT 1 67 " \+
x=-6  are local minima;  and  p''(-5)=-108<0  means that  x=-5  i
s"}}{COM_R 32 0{TEXT 1 63 "a local maximum.  If we wish to find t
he extreme values then we"}}{COM_R 33 0{TEXT 1 23 "perform the fo
llowing. "}}{COM_R 34 0{TEXT 1 0 ""}}{INP_R 35 0 "> "{TEXT 0 18 "
map(p,critpoints);"}}{COM_R 36 0{TEXT 1 68 "We conclude that the \+
local minimum value of  p  at  x=4  is  -4544, "}}{COM_R 37 0
{TEXT 1 66 "and the local minimum value of  p  at  x=-6  is  3456
.   The local"}}{COM_R 38 0{TEXT 1 41 "maximum value of  p  at  x
=-5  is  3475. "}}{COM_R 39 0{TEXT 1 65 "Note that the leading te
rm of  p(x)  is  3x^4 and thus we expect "}}{COM_R 40 0{TEXT 1 67
 "that in the large   p(x)  will be in the shape of a \"U\" like \+
 3x^4 "}}{COM_R 41 0{TEXT 1 28 "in the large. In particular,"}}
{COM_R 42 0{TEXT 1 71 "        limit  p(x) =  infinity    as x ->
 infinity or a x -> -infinity"}}{COM_R 43 0{TEXT 1 72 " This mean
s that the function  p(x)  is not bounded above,  although it "}}
{COM_R 44 0{TEXT 1 72 "is bounded below.  Can we give a lower bou
nd?  Since the function is in "}}{COM_R 45 0{TEXT 1 94 "the shape
 of ``U''  the smallest of the local minimum values must be the s
mallest value of the"}}{COM_R 46 0{TEXT 1 64 "function.  Thus  -4
544  is a lower bound for the function  p(x)."}}{COM_R 47 0{TEXT 
1 55 "(2) The critical points,  \{ -6, -5, 4 \}, are all of the"}
}{COM_R 48 0{TEXT 1 60 "possible points for which  p'(x)  changes
 sign.  This can be"}}{COM_R 49 0{TEXT 1 35 "determined analytica
lly as follows:"}}{COM_R 50 0{TEXT 1 72 "(a)   On the half-line  \+
(-\\infinity,-6)  the derivative function  p'(x) "}}{COM_R 51 0
{TEXT 1 71 "        has only one sign. Thus evaluating  p'  at an
y one point in the"}}{COM_R 52 0{TEXT 1 60 "        interval dete
rmines this sign for all values.  Since"}}{COM_R 53 0{TEXT 1 68 "
        p'(-10)=-3,360,  it follows that the sign of p'  is negat
ive"}}{COM_R 54 0{TEXT 1 74 "        throughout the interval.  We
 conclude that  p(x)  is decreasing on"}}{COM_R 55 0{TEXT 1 39 " \+
       the interval  (-infinity,-6).  "}}{COM_R 56 0{TEXT 1 67 "(
b)  On the interval  (-6,-5)  the derivative function has only on
e"}}{COM_R 57 0{TEXT 1 73 "        sign, and, since  p'(-5.5) =  \+
28.500,  this sign is positive.  We"}}{COM_R 58 0{TEXT 1 68 "    \+
    conclude that  p(x)  is increasing on the interval  (-6,-5)."
}}{COM_R 59 0{TEXT 1 62 "(c)  On the interval  (-5,4)  the deriva
tive function has only"}}{COM_R 60 0{TEXT 1 72 "        one sign \+
and, since  p'(0) =  -1,440,  this sign is negative.We "}}{COM_R 
61 0{TEXT 1 69 "         conclude that  p(x)  is decreasing on th
e interval  (-5,4). "}}{COM_R 62 0{TEXT 1 69 "(d)   On the interv
al  (4,infinity)  the derivative function has only"}}{COM_R 63 0
{TEXT 1 71 "         one sign,  and, since  p'(5)=1,320  this sig
n is positive.  We"}}{COM_R 64 0{TEXT 1 77 "         conclude tha
t  p(x)  is increasing on the interval  (4, infinity).  "}}{COM_R
 65 0{TEXT 1 1 " "}}{COM_R 66 0{TEXT 1 0 ""}}{COM_R 67 0{TEXT 1 
57 "Another way to determine the intervals in which  p(x)  is"}}
{COM_R 68 0{TEXT 1 66 "increasing or decreasing is to plot the gr
aph of  p'(x).  We start"}}{COM_R 69 0{TEXT 1 64 "with a plot of \+
 p'(x)  over an interval that includes all of the"}}{COM_R 70 0
{TEXT 1 16 "critical points."}}{COM_R 71 0{TEXT 1 0 ""}}{INP_R 72
 0 "> "{TEXT 0 22 "plot(dp(x),x=-10..10);"}}{COM_R 73 0{TEXT 1 69
 "What can we determine from this plot?  We already know that the
re are"}}{COM_R 74 0{TEXT 1 67 "exactly three critical points at \+
 x=-6,  x=-5,  and  x=4.   Thus we"}}{COM_R 75 0{TEXT 1 76 "know \+
the values in plot for which the graph meets the x- axis.  It is \+
clear "}}{COM_R 76 0{TEXT 1 80 "from this knowledge and the figur
e that  p'(x) is negative to the left of  x=-6."}}{COM_R 77 0
{TEXT 1 82 "The function is also negative in the interval  (-5,4)
,  and positive to the right "}}{COM_R 78 0{TEXT 1 83 "of  x=4.  \+
 It is not completely clear from the figure \} whether p'(x)  is \+
positive "}}{COM_R 79 0{TEXT 1 79 "or negative in the interval  (
-6,-5).   To determine the sign in this interval "}}{COM_R 80 0
{TEXT 1 42 "we plot a figure over a smaller interval. "}}{COM_R 
81 0{TEXT 1 0 ""}}{INP_R 82 0 "> "{TEXT 0 21 "plot(dp(x),x=-7..-4
);"}}{COM_R 83 0{TEXT 1 63 "We conclude that  p'(x) is positive i
n the interval  (-6,-5).  "}}{COM_R 84 0{TEXT 1 71 "By either met
hod we see that there are two intervals in which  p(x)  is"}}
{COM_R 85 0{TEXT 1 64 "increasing:   (-6,-5)  and  (4,\\infty).  \+
There are two intervals"}}{COM_R 86 0{TEXT 1 61 "in which  p(x)  \+
is decreasing:   (-\\infty,-6)  and  (-5,-4). "}}{COM_R 87 0{TEXT
 1 57 "(3)  Since  p'(x)  is a polynomial the critical points of"
}}{COM_R 88 0{TEXT 1 69 " p'(x)  are the zeros of the second deri
vative  p''(x).  Thus we find"}}{COM_R 89 0{TEXT 1 35 "the zeros \+
of the second derivative."}}{COM_R 90 0{TEXT 1 0 ""}}{INP_R 91 0 
"> "{TEXT 0 18 "solve(ddp(x)=0,x);"}}{COM_R 92 0{TEXT 1 0 ""}}
{COM_R 93 0{TEXT 1 47 "We find decimal approximations of these po
ints."}}{COM_R 94 0{TEXT 1 0 ""}}{INP_R 95 0 "> "{TEXT 0 15 "map(
evalf,[\"]);"}}{COM_R 96 0{TEXT 1 64 "We see that there are two p
oints where  p''(x)  can change sign:"}}{COM_R 97 0{TEXT 1 55 " x
= -7/3- sqrt(91)/(3)\} or approximately  -5.513130671 "}}{COM_R 
98 0{TEXT 1 3 "and"}}{COM_R 99 0{TEXT 1 54 " x= -7/3+sqrt(91)/(3)
\}  or approximately  .846464005. "}}{COM_R 100 0{TEXT 1 64 "We w
ill use the graphical approach to determine the concavity of"}}
{COM_R 101 0{TEXT 1 7 " p(x). "}}{COM_R 102 0{TEXT 1 0 ""}}{INP_R
 103 0 "> "{TEXT 0 21 "plot(ddp(x),x=-7..2);"}}{COM_R 104 0{TEXT 
1 58 "By studying the latter figure we conclude that  p''(x)  is"
}}{COM_R 105 0{TEXT 1 26 "positive on the intervals "}}{COM_R 106
 0{TEXT 1 56 "                          (- infinity,-7/3-sqrt(91)
/3 ) "}}{COM_R 107 0{TEXT 1 24 "which is approximately  "}}{COM_R
 108 0{TEXT 1 50 "                          (-infinity,-5.5131306
71)"}}{COM_R 109 0{TEXT 1 3 "and"}}{COM_R 110 0{TEXT 1 53 "      \+
                    (-7/3+sqrt(91)/3 ,infinity)"}}{COM_R 111 0
{TEXT 1 24 "which is approximately  "}}{COM_R 112 0{TEXT 1 48 "  \+
                        (.846464005, infinity)"}}{COM_R 113 0
{TEXT 1 1 " "}}{COM_R 114 0{TEXT 1 57 "Thus the function  p(x)  i
s concave up on the intervals  "}}{COM_R 115 0{TEXT 1 60 "       \+
                   (- infinity,-7/3-7/3-sqrt(91)/3 ) "}}{COM_R 
116 0{TEXT 1 23 "which is approximately "}}{COM_R 117 0{TEXT 1 53
 "                           (-infinity,-5.513130671)  "}}{COM_R 
118 0{TEXT 1 4 " and"}}{COM_R 119 0{TEXT 1 55 "                  \+
         (-7/3+sqrt(91)/3 ,infinity) "}}{COM_R 120 0{TEXT 1 23 "w
hich is approximately "}}{COM_R 121 0{TEXT 1 47 "                \+
           (.846464005, \\infty)"}}{COM_R 122 0{TEXT 1 65 "On the
 other hand  p''(x)  is negative and thus  p(x)  is concave"}}
{COM_R 123 0{TEXT 1 22 "down on the interval  "}}{COM_R 124 0
{TEXT 1 67 "                             (-7/3 - sqrt(91)/3,-7/3 \+
+ sqrt(91)/3) "}}{COM_R 125 0{TEXT 1 22 "which is approximately"}
}{COM_R 126 0{TEXT 1 57 "                             (-5.5131306
71,.846464005).  "}}{COM_R 127 0{TEXT 1 59 "(4) We now wish to ma
ke plots of  p(x)  that illustrate the"}}{COM_R 128 0{TEXT 1 68 "
local and global behavior. As a start we make a plot of   p(x)  o
ver"}}{COM_R 129 0{TEXT 1 65 "an interval that includes all of th
e critical points and zeros of"}}{COM_R 130 0{TEXT 1 61 " p(x).  \+
 The real zeros of  p(x)  can be obtained as follows."}}{COM_R 
131 0{TEXT 1 0 ""}}{INP_R 132 0 "> "{TEXT 0 17 "fsolve(p(x)=0,x);
"}}{COM_R 133 0{TEXT 1 52 "Thus we will plot  p(x)  in the interv
al  [-10,10]. "}}{COM_R 134 0{TEXT 1 0 ""}}{INP_R 135 0 "> "{TEXT
 0 21 "plot(p(x),x=-10..10);"}}{COM_R 136 0{TEXT 1 58 "Some of th
e details of this last plot are not clear in the"}}{COM_R 137 0
{TEXT 1 68 "interval around  [-7,-4].  For example,  we know from
 (1) above that"}}{COM_R 138 0{TEXT 1 68 " p(x)  has a local mini
mum at  x=-6  and a local maximum at  x=-5.  "}}{COM_R 139 0{TEXT
 1 69 "To see this local feature we plot  p(x)  in the interval  \+
[-7,-4]  in"}}{COM_R 140 0{TEXT 1 14 "the following."}}{COM_R 141
 0{TEXT 1 0 ""}}{INP_R 142 0 "> "{TEXT 0 20 "plot(p(x),x=-7..-4);
"}}{COM_R 143 0{TEXT 1 68 "The fact that  p(x)  has a point of in
flection near  x=-5.5  is also"}}{COM_R 144 0{TEXT 1 33 "evident \+
in this most recent plot."}}{COM_R 145 0{TEXT 1 80 "EXAMPLE:  Loc
ate and classify all local extreme values and inflection points f
or"}}{COM_R 146 0{TEXT 1 75 "                                    \+
          f(x) =  x e^(-2 x) sin(2 x)  "}}{COM_R 147 0{TEXT 1 86 
"                   on the interval [0,Pi].   Determine the globa
l maximum and minimum "}}{COM_R 148 0{TEXT 1 36 "                \+
   values for f(x). "}}{COM_R 149 0{TEXT 1 47 "SOLUTION:  First w
e define  f  and make a plot."}}{COM_R 150 0{TEXT 1 0 ""}}{INP_R 
151 0 "> "{TEXT 0 29 "f := x->x*exp(-2*x)*sin(2*x);"}}{INP_R 152 
0 "> "{TEXT 0 19 "plot(f(x),x=0..Pi);"}}{COM_R 153 0{TEXT 1 69 "S
tudying the preceding plot allows us to conjecture that there sho
uld"}}{COM_R 154 0{TEXT 1 70 "be two critical points in the inter
val: one near  x=0.65  and one near"}}{COM_R 155 0{TEXT 1 70 " x=
2.03.   The point at or near  x=0.65  appears to be a local maxim
um"}}{COM_R 156 0{TEXT 1 71 "and the point at or near  x=2.03  ap
pears to be a local minimum. Now we"}}{COM_R 157 0{TEXT 1 36 "cal
culate f'(x)  and plot its graph."}}{COM_R 158 0{TEXT 1 0 ""}}
{INP_R 159 0 "> "{TEXT 0 11 "df := D(f);"}}{INP_R 160 0 "> "{TEXT
 0 20 "plot(df(x),x=0..Pi);"}}{COM_R 161 0{TEXT 1 72 "Inspection \+
of this graph of  f'(x)  in supports the previous guess that "}}
{COM_R 162 0{TEXT 1 70 "f(x)  has critical points near  x=0.65  a
nd x=2.03.   Since the graph "}}{COM_R 163 0{TEXT 1 77 "of  f'(x)
  near   x=0.65  changes sign from positive to negative we conclu
de "}}{COM_R 164 0{TEXT 1 68 "that the extreme point near x=0.65 \+
is a local maximum. Similarly we "}}{COM_R 165 0{TEXT 1 74 "concl
ude that the extreme point near  x=2.03  is a local minimum.  We \+
can "}}{COM_R 166 0{TEXT 1 65 "determine these values to any degr
ee of accuracy using \"fsolve\". "}}{COM_R 167 0{TEXT 1 0 ""}}
{INP_R 168 0 "> "{TEXT 0 27 "fsolve(df(x)=0,x,x=0.5..1);"}}{INP_R
 169 0 "> "{TEXT 0 27 "fsolve(df(x),x,x=1.5..2.5);"}}{INP_R 170 0
 "> "{TEXT 0 21 "critpoints := [\"\",\"];"}}{COM_R 171 0{TEXT 1 
61 "Thus the critical points of  f  to ten digits of accuracy are
"}}{COM_R 172 0{TEXT 1 65 ".6642133116 and 2.033142399. We now ne
ed to know the sign of the "}}{COM_R 173 0{TEXT 1 41 "second deri
vative at the critical points."}}{COM_R 174 0{TEXT 1 0 ""}}{INP_R
 175 0 "> "{TEXT 0 13 "ddf := D(df);"}}{INP_R 176 0 "> "{TEXT 0 
20 "map(ddf,critpoints);"}}{COM_R 177 0{TEXT 1 57 "Since  f''(.66
42133116) = -1.112125076 < 0   we know that"}}{COM_R 178 0{TEXT 1
 42 " x=.6642133116  is a local maximum. Since "}}{COM_R 179 0
{TEXT 1 45 "          f''(2.033142399)=.1813228572 > 0   "}}
{COM_R 180 0{TEXT 1 61 "it follows that  x=2.033142399  is a loca
l minimum.  When we "}}{COM_R 181 0{TEXT 1 76 "include the endpoi
nts  x=0  and  x=Pi  we see that from the graph of  f(x)  "}}
{COM_R 182 0{TEXT 1 58 "that  x=0  is a local minimum and  x=Pi  \+
a local maximum. "}}{COM_R 183 0{TEXT 1 65 "To determine the glob
al maximum we evaluate  f(x)  at each of the"}}{COM_R 184 0{TEXT 
1 62 "critical points including the end points.  It is obvious th
at "}}{COM_R 185 0{TEXT 1 60 "                                   \+
           f(0)=f(Pi)=0. "}}{COM_R 186 0{TEXT 1 0 ""}}{INP_R 187 
0 "> "{TEXT 0 31 "map(x->evalf(f(x)),critpoints);"}}{COM_R 188 0
{TEXT 1 4 "  # "}}{COM_R 189 0{TEXT 1 66 "Thus  x=.6642133116  is
 the global maximum of  f(x)  and its value"}}{COM_R 190 0{TEXT 1
 63 "is 0.1708033751,  and  x=2.033142399  is the global minimum \+
and"}}{COM_R 191 0{TEXT 1 31 "this value is  -.02782547311.  "}}
{COM_R 192 0{TEXT 1 66 "We now determine the points of inflection
 with help from the graph"}}{COM_R 193 0{TEXT 1 12 "of  f''(x). "
}}{COM_R 194 0{TEXT 1 0 ""}}{INP_R 195 0 "> "{TEXT 0 21 "plot(ddf
(x),x=0..Pi);"}}{COM_R 196 0{TEXT 1 66 "This last figure indicate
s that  f$ has three points of inflection"}}{COM_R 197 0{TEXT 1 
66 "one each near  x=0.24,  x=1.13,  and  x=2.5.  We find these v
alues"}}{COM_R 198 0{TEXT 1 25 "to ten digits as follows."}}
{COM_R 199 0{TEXT 1 0 ""}}{INP_R 200 0 "> "{TEXT 0 40 "flexpoints
 := [seq(fsolve(ddf(x)=0,x,M),"}}{INP_R 201 0 "> "{TEXT 0 37 "   \+
   M =  [0..0.5,1..1.5,2.25..3])];"}}{COM_R 202 0{TEXT 1 0 ""}}
{COM_R 203 0{TEXT 1 66 "Thus the points of inflection occur at th
e points  x=.2398655036, "}}{COM_R 204 0{TEXT 1 38 "x=1.123395688
,  and  x = 2.479878738. "}}{COM_R 205 0{TEXT 1 58 "EXAMPLE:   Fi
nd all local extreme values for the function "}}{COM_R 206 0{TEXT
 1 65 "                                                 f(x)=|x^3
-4x-1| "}}{COM_R 207 0{TEXT 1 73 "on the interval [-2.4,2.4]  and
 then determine the global extreme values "}}{COM_R 208 0{TEXT 1 
17 "on that interval."}}{COM_R 209 0{TEXT 1 80 "SOLUTION:  It is \+
clear that this function is related to the polynomial function "}
}{COM_R 210 0{TEXT 1 50 "                                 p(x)=x^
3-4x-1.$$ "}}{COM_R 211 0{TEXT 1 75 "Below we give a multiple plo
t of  f(x)  and  p(x).   The function  p(x)  is"}}{COM_R 212 0
{TEXT 1 29 "given with \"style  =  POINT\"."}}{COM_R 213 0{TEXT 1
 0 ""}}{INP_R 214 0 "> "{TEXT 0 20 "p := x -> x^3-4*x-1;"}}{INP_R
 215 0 "> "{TEXT 0 13 "f := abs @ p;"}}{INP_R 216 0 "> "{TEXT 0 5
 "f(x);"}}{INP_R 217 0 "> "{TEXT 0 32 "plot1 := plot(f(x),x=-2.4.
.2.4):"}}{INP_R 218 0 "> "{TEXT 0 44 "plot2 := plot(p(x),x=-2.4..
2.4,style=POINT):"}}{INP_R 219 0 "> "{TEXT 0 30 "plots[display](\
{plot1,plot2\});"}}{COM_R 220 0{TEXT 1 66 "We need the first deri
vative in order to find the critical points."}}{COM_R 221 0{TEXT 
1 0 ""}}{INP_R 222 0 "> "{TEXT 0 11 "df := D(f);"}}{INP_R 223 0 "
> "{TEXT 0 6 "df(x);"}}{COM_R 224 0{TEXT 1 61 "The expression   a
bs (1,x^3-4x -1)   is a puzzle,  but if you"}}{COM_R 225 0{TEXT 1
 22 "use the identification"}}{COM_R 226 0{TEXT 1 60 "           \+
                         abs (1,a  ) =  |a| / a  "}}{COM_R 227 0
{TEXT 1 70 " there doesn't seem to be any contradiction.  Since t
he absolute value"}}{COM_R 228 0{TEXT 1 69 "function is not diffe
rentiable at 0 we should not be surprised if the"}}{COM_R 229 0
{TEXT 1 70 "function df  is not defined at the zeros of  f(x).   \+
Let's check this."}}{COM_R 230 0{TEXT 1 0 ""}}{INP_R 231 0 "> "
{TEXT 0 23 "sol := solve(p(x)=0,x):"}}{INP_R 232 0 "> "{TEXT 0 30
 "map(x->simplify(df(x)),[sol]);"}}{COM_R 233 0{TEXT 1 68 "The fu
nction  d(f)  is now plotted on the same graph with  p(x)  and"}}
{COM_R 234 0{TEXT 1 69 " p'(x).  In this plot  p(x)  is plotted w
ith circles,  and  p'(x)  is"}}{COM_R 235 0{TEXT 1 24 "plotted as
 a point plot."}}{COM_R 236 0{TEXT 1 0 ""}}{INP_R 237 0 "> "{TEXT
 0 47 "plot1 := plot(D(p)(x),x=-2.4..2.4,style=POINT):"}}{INP_R 
238 0 "> "{TEXT 0 33 "plot2 := plot(df(x),x=-2.4..2.4):"}}{INP_R 
239 0 "> "{TEXT 0 58 "plot3 := plot(p(x),x=-2.4..2.4,style=POINT,
symbol=CIRCLE):"}}{INP_R 240 0 "> "{TEXT 0 36 "plots[display](\{p
lot1,plot2,plot3\});"}}{COM_R 241 0{TEXT 1 59 "Thus there are thr
ee critical points of  f(x)  in which the"}}{COM_R 242 0{TEXT 1 
67 "derivative fails to exist.  They are the zeros of  p(x)  and,
 thus,"}}{COM_R 243 0{TEXT 1 63 "zeros for  f(x).   Since  f(x) >
=  0 for all  x, these critical"}}{COM_R 244 0{TEXT 1 70 "points \+
are local minimums,  which are,  indeed,  also global minimums."}
}{COM_R 245 0{TEXT 1 66 "There are two additional critical points
.  These occur at the same"}}{COM_R 246 0{TEXT 1 63 "place that  \+
p'(x)  is zero.  Thus they are obtained as follows."}}{COM_R 247 
0{TEXT 1 0 ""}}{INP_R 248 0 "> "{TEXT 0 31 "critpoints := solve(d
f(x)=0,x);"}}{COM_R 249 0{TEXT 1 68 "We now evaluate  f  at these
 critical points and at the endpoints to"}}{COM_R 250 0{TEXT 1 24
 "find the global maximum."}}{COM_R 251 0{TEXT 1 0 ""}}{INP_R 252
 0 "> "{TEXT 0 33 "map(x->evalf(f(x)),[critpoints]);"}}{INP_R 253
 0 "> "{TEXT 0 31 "map(x->evalf(f(x)),[-2.4,2.4]);"}}{COM_R 254 0
{TEXT 1 29 "The local maximum points are "}}{COM_R 255 0{TEXT 1 
68 "(-2.4,5.224),  (-2sqrt(3)/3,4.079201437),  (2sqrt(3)/3,2.0792
01437),"}}{COM_R 256 0{TEXT 1 20 "and    (2.4,3.224). "}}{COM_R 
257 0{TEXT 1 87 "Thus the global maximum of  f(x)  occurs at the \+
left hand endpoint and has value 5.224."}}{COM_R 258 0{TEXT 1 0 "
"}}}{END}
