{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 232{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 17 "INVERSE FUNCTIONS"}}{COM_R 4 0{TEXT 1 69 "Data such a
s that in the table below might occur from an acceleration"}}
{COM_R 5 0{TEXT 1 80 "test on a sports car.  The data consists of
 the time required for the sports car"}}{COM_R 6 0{TEXT 1 49 "to \+
reach speeds of  30,40,50, ... miles per hour."}}{COM_R 7 0{TEXT 
1 52 "####################################################"}}
{COM_R 8 0{TEXT 1 83 "# Time:sec.   |  0 | 1.6 | 2.4 | 3.5|4.7 | \+
6.2 | 8.0 | 9.8 |   12 |  15.1|        #"}}{COM_R 9 0{TEXT 1 79 "
# Speed:mph.|0   | 30  | 40  | 50 | 60 | 70  | 80  | 90  | 100 | \+
110 |        #"}}{COM_R 10 0{TEXT 1 52 "#########################
###########################"}}{COM_R 11 0{TEXT 1 72 "In this case
 we think of velocity as a function of time,  \\it i.e.,  how"}}
{COM_R 12 0{TEXT 1 73 "fast is the sports car traveling when time
 is 8.0 seconds from the start?"}}{COM_R 13 0{TEXT 1 66 "Answer: \+
80 mph.  If we denote the speed at time t by V(t) we write"}}
{COM_R 14 0{TEXT 1 71 "V(8.0)=80.  On the other hand we can also \+
ask the question when has the"}}{COM_R 15 0{TEXT 1 71 "sports car
 reached the speed of 80 mph?  The answer is,  of course, 8.0"}}
{COM_R 16 0{TEXT 1 75 "seconds,  or if we denote the time T(v) th
at it takes for the sports car to"}}{COM_R 17 0{TEXT 1 59 "reach \+
the speed v we have T(80)=8.0.  We use the notation: "}}{COM_R 18
 0{TEXT 1 64 "                                  T = V^(-1)   or  \+
V = T^(-1).  "}}{COM_R 19 0{TEXT 1 90 "And say that T is the inve
rse of V or that V is the inverse of T. We plot the graph of the"
}}{COM_R 20 0{TEXT 1 28 "speed as a function of time."}}{COM_R 21
 0{TEXT 1 0 ""}}{INP_R 22 0 "> "{TEXT 0 79 "TV := [0,0,1.6,30,2.4
,40,3.5,50,4.7,60,6.2,70,8.0,80, \0159.8,90,12,100,15.1,110];"}}
{INP_R 23 0 "> "{TEXT 0 26 "plot(TV,t=0..16,v=0..110);"}}{COM_R 
24 0{TEXT 1 59 "We can also plot the graph of  T as a function of
 velocity."}}{COM_R 25 0{TEXT 1 0 ""}}{INP_R 26 0 "> "{TEXT 0 79 
"VT := [0,0,30,1.6,40,2.4,50,3.5,60,4.7,70,6.2,80,8.0, \01590,9.8
,100,12,110,15.1];"}}{INP_R 27 0 "> "{TEXT 0 26 "plot(VT,v=0..110
,t=0..16);"}}{COM_R 28 0{TEXT 1 76 "It is also informative to plo
t these mutual inverses on the same graph along"}}{COM_R 29 0
{TEXT 1 72 "with the identity function,(f(t)=t), as is illustrate
d by the following:"}}{COM_R 30 0{TEXT 1 0 ""}}{INP_R 31 0 "> "
{TEXT 0 23 "plot1 := plot(\{VT,TV\}):"}}{INP_R 32 0 "> "{TEXT 0 
46 "plot2 := plot(t->t,0..110,0..110,style=POINT):"}}{INP_R 33 0 
"> "{TEXT 0 73 "plot3 := plots[textplot](\{[21,110,`V`],[100,21,`
V^(-1)`],[50,75,`v=t`]\}):"}}{INP_R 34 0 "> "{TEXT 0 36 "plots[di
splay](\{plot1,plot2,plot3\});"}}{COM_R 35 0{TEXT 1 77 "One thing
 to note about this is that when a function has an inverse it sim
ply"}}{COM_R 36 0{TEXT 1 67 "amounts to interchanging the roles o
f the dependent and independent"}}{COM_R 37 0{TEXT 1 71 "variable
s.  Thus if the point (a,b) is on the graph of the curve v=V(t)"}
}{COM_R 38 0{TEXT 1 71 "then (b,a) is a point on the graph of t=V
^(-1)(v)=T(v).   Another thing"}}{COM_R 39 0{TEXT 1 76 "that you \+
need to consider is that time always increases,  but eventually t
he"}}{COM_R 40 0{TEXT 1 75 "sports car will slow down and even st
op.  Thus,  say, that the driver takes"}}{COM_R 41 0{TEXT 1 74 "h
is foot off of the accelerator after he reaches 110 mph.  Then ma
ybe at a"}}{COM_R 42 0{TEXT 1 75 "time of 20 seconds after he sta
rted he has slowed to 100 mph.  In that case"}}{COM_R 43 0{TEXT 1
 73 "we could no longer have a unique time t for a given value of
 the speed in"}}{COM_R 44 0{TEXT 1 72 "speeds between 100 mph and
 110 mph since now there would be at least two"}}{COM_R 45 0{TEXT
 1 53 "possible times at which the car is traveling 100 mph."}}
{COM_R 46 0{TEXT 1 69 "If the function f has an inverse, f^(-1), \+
then the following is true:"}}{COM_R 47 0{TEXT 1 56 "            \+
               f^(-1)(x)= w  means  f(w)=x ."}}{COM_R 48 0{TEXT 1
 73 "If a function is defined by a formula, it is sometimes possi
ble to find a"}}{COM_R 49 0{TEXT 1 72 "formula for the inverse fu
nction. In Section 1.1  we defined the linear "}}{COM_R 50 0{TEXT
 1 70 "function for converting from degrees Fahrenheit to degrees
 Centigrade,"}}{COM_R 51 0{TEXT 1 51 "                          C
 = f(F)= (5/9) (F - 32)."}}{COM_R 52 0{TEXT 1 68 "To find the inv
erse, f^(-1),  we solve for F in terms of  C. Thus we"}}{COM_R 53
 0{TEXT 1 6 "obtain"}}{COM_R 54 0{TEXT 1 42 "                    \+
      F = (9/5)C +32  "}}{COM_R 55 0{TEXT 1 4 "thus"}}{COM_R 56 0
{TEXT 1 50 "                          f^(-1)(C) = (9/ 5)C +32."}}
{COM_R 57 0{TEXT 1 75 "We see that the inverse function in this c
ase is the formula for converting"}}{COM_R 58 0{TEXT 1 46 "from d
egrees Centigrade to degrees Fahrenheit."}}{COM_R 59 0{TEXT 1 73 
"Generally,  it is conventional to use x as the independent varia
ble and y"}}{COM_R 60 0{TEXT 1 73 "as the dependent variable.  Th
us if we have a formula y=f(x) for which we"}}{COM_R 61 0{TEXT 1 
81 "can solve for x in terms of y to arrive at a formula for f^(-
1)(y).  After doing "}}{COM_R 62 0{TEXT 1 63 "this we usually rep
lace y by  x  to obtain an expression of the"}}{COM_R 63 0{TEXT 1
 75 "form  f^(-1)(x).    Perhaps the following example will expla
in the process."}}{COM_R 64 0{TEXT 1 50 "EXAMPLE:   Find the inve
rse function for f(x)=x^3."}}{COM_R 65 0{TEXT 1 31 "SOLUTION:   S
olve the equation "}}{COM_R 66 0{TEXT 1 54 "                     \+
                            y=x^3"}}{COM_R 67 0{TEXT 1 30 "for x \+
in terms of  y to obtain"}}{COM_R 68 0{TEXT 1 74 "               \+
                                   x = f^(-1)(y) = y^(1/3)."}}
{COM_R 69 0{TEXT 1 33 "Now write the inverse function as"}}{COM_R
 70 0{TEXT 1 70 "                                                \+
  y=f^\{-1\}(x)=x^\{1/3\}."}}{COM_R 71 0{TEXT 1 70 "We can use Ma
ple V to make a plot of the three functions  y=x^3,  y=x,"}}
{COM_R 72 0{TEXT 1 14 "and y=x^(1/3)."}}{COM_R 73 0{TEXT 1 0 ""}}
{INP_R 74 0 "> "{TEXT 0 47 "plot1 := plot(\{surd(x,3),x^3\},x=-2.
.8,y=-2..8):"}}{INP_R 75 0 "> "{TEXT 0 74 "plot2 := plots[textplo
t](\{[3,8,`y=x^3`],[6,8,`y=x`],[7.5,3,`y=x^(1/3)`]\}):"}}{INP_R 
76 0 "> "{TEXT 0 45 "plot3 := plot(x,x=-2..8,y=-2..8,style=POINT)
:"}}{INP_R 77 0 "> "{TEXT 0 36 "plots[display](\{plot1,plot2,plot
3\});"}}{COM_R 78 0{TEXT 1 62 "This plot displays a property abou
t the graphs of  y=f(x)  and"}}{COM_R 79 0{TEXT 1 72 "y=f^(-1)(x)
:   the graph of  f^(-1) is the reflection of the graph of  f"}}
{COM_R 80 0{TEXT 1 22 "through the line  y=x."}}{COM_R 81 0{TEXT 
1 42 "WHEN DOES  A  FUNCTION  HAVE  AN  INVERSE?"}}{COM_R 82 0
{TEXT 1 75 "As mentioned in the example of the acceleration test \+
we know that not every"}}{COM_R 83 0{TEXT 1 77 "function has an i
nverse.  The condition under which a function has an inverse"}}
{COM_R 84 0{TEXT 1 17 "is stated below. "}}{COM_R 85 0{TEXT 1 62 
"##############################################################"}
}{COM_R 86 0{TEXT 1 84 "# If  f  is a function which is increasin
g (or decreasing) on an interval, [a,b],  #"}}{COM_R 87 0{TEXT 1 
85 "# then there is a unique inverse function f^(-1) defined on t
he interval            #"}}{COM_R 88 0{TEXT 1 126 "#             \+
                       [f(a),f(b)]\\;([f(b),f(a)]).              \+
                                               #"}}{COM_R 89 0
{TEXT 1 62 "#####################################################
#########"}}{COM_R 90 0{TEXT 1 73 " Recall that any function of t
he form f(x)=x^n with n odd is increasing, "}}{COM_R 91 0{TEXT 1 
77 "thus functions of this type always have an inverse function w
hich we can find"}}{COM_R 92 0{TEXT 1 17 "explicitly to be "}}
{COM_R 93 0{TEXT 1 66 "                                        f^
(-1)(x)= n th root of x."}}{COM_R 94 0{TEXT 1 55 "In case the exp
onent n is even the function f(x)=x^n is"}}{COM_R 95 0{TEXT 1 76 
"decreasing on (-infinity,0) and increasing on (0,infinity).  Thi
s means that"}}{COM_R 96 0{TEXT 1 70 "a function of the form  f(x
)=x^n, n  even, which has domain the entire"}}{COM_R 97 0{TEXT 1 
75 "real line $(-infinity,\\infinity)$   DOES NOT have an inverse
.  On the other"}}{COM_R 98 0{TEXT 1 74 "hand, if we consider a f
unction f_1(x)=x^n,   n  even,  as a function with"}}{COM_R 99 0
{TEXT 1 78 "domain the negative half-line  (-infinity,0]  then it
 is decreasing throughout"}}{COM_R 100 0{TEXT 1 80 "its domain an
d has an inverse function f_1^(-1)(x)=-n th root of  x  with doma
in"}}{COM_R 101 0{TEXT 1 79 "[0,\\infty).  Similarly, the functio
n f_2^(-1)(x)= n th root of  x  with domain "}}{COM_R 102 0{TEXT 
1 76 "[0,infinity)  is an inverse of the increasing function  f_2
(x)=x^n, n  even,"}}{COM_R 103 0{TEXT 1 75 "with domain [0,infini
ty).   Thus there are two functions, each defined on a"}}{COM_R 
104 0{TEXT 1 74 "half-line, associated with the original  functio
n. Both of these functions"}}{COM_R 105 0{TEXT 1 69 "have an inve
rse. The next example illustrates this for the case  n=2."}}
{COM_R 106 0{TEXT 1 73 "EXAMPLE:  Find the inverses of two functi
ons associated with the function"}}{COM_R 107 0{TEXT 1 54 "      \+
                                     y=f(x)=x^2."}}{COM_R 108 0
{TEXT 1 72 "SOLUTION:  Note that if we solve the equation  y=x^2 \+
 for  x we have the"}}{COM_R 109 0{TEXT 1 80 "nonunique result  x
= +sqrt(y) or -sqrt(y).   If we solve for x in terms of y and"}}
{COM_R 110 0{TEXT 1 83 "replace  y with  x we would have an \"inv
erse\" of the form y=+sqrt(x) or -sqrt(x).  "}}{COM_R 111 0{TEXT 
1 84 "This is not a function since each value of x gives rise to \+
two values of y.  But we "}}{COM_R 112 0{TEXT 1 82 "were expectin
g two different inverse functions each of which is as inverse to \+
one "}}{COM_R 113 0{TEXT 1 81 "of the two associated functions: o
ne with range [0,infinity), and the other with "}}{COM_R 114 0
{TEXT 1 66 "range (-infinity,0]. This is obtained from our formul
a by taking  "}}{COM_R 115 0{TEXT 1 67 "                         \+
    g_1(x)= sqrt(x) for x  in [0,infinity)"}}{COM_R 116 0{TEXT 1 
3 "and"}}{COM_R 117 0{TEXT 1 68 "                             g__
2(x)=-sqrt(x) for x in [0,infinity)."}}{COM_R 118 0{TEXT 1 23 "We
 illustrate this with"}}{COM_R 119 0{TEXT 1 0 ""}}{INP_R 120 0 ">
 "{TEXT 0 54 "plot1 := plot(\{-sqrt(x),sqrt(x),x^2\},x=-4..4,y=-2
..2):"}}{INP_R 121 0 "> "{TEXT 0 112 "plot2 := plots[textplot](\{
[1.25,0.5,`y=x^2`],[2.5,1.2,\015                  `y=sqrt(x)`],[2
.5,-1.2,`y=-sqrt(x)`]\}):"}}{INP_R 122 0 "> "{TEXT 0 45 "plot3 :=
 plot(x,x=-4..4,y=-2..2,style=POINT):"}}{INP_R 123 0 "> "{TEXT 0 
36 "plots[display](\{plot1,plot2,plot3\});"}}{COM_R 124 0{TEXT 1 
0 ""}}{COM_R 125 0{TEXT 1 20 "LOGARITMIC FUNCTIONS"}}{COM_R 126 0
{TEXT 1 78 "In discussing the exponential function we observed th
at a function of the form"}}{COM_R 127 0{TEXT 1 58 "             \+
                             f(x) = a^x, a>0 "}}{COM_R 128 0{TEXT
 1 72 "is increasing for a>1 and decreasing for 0<a<1.  This mean
s that for any"}}{COM_R 129 0{TEXT 1 83 "positive number a, not e
qual to 1,  that  f  has a unique inverse defined.  Indeed,"}}
{COM_R 130 0{TEXT 1 74 "Maple V has the ability to compute the in
verse function,  by the method of"}}{COM_R 131 0{TEXT 1 72 "solvi
ng for  x  in terms of  y  and then substituting  x  for  y  in t
he"}}{COM_R 132 0{TEXT 1 63 "solution. The following Maple V segm
ent shows how this follows:"}}{COM_R 133 0{TEXT 1 0 ""}}{INP_R 
134 0 "> "{TEXT 0 23 "finv := solve(y=a^x,x);"}}{COM_R 135 0{TEXT
 1 62 "WARNING:  Note that we have required a>0 but the above Map
le V"}}{COM_R 136 0{TEXT 1 75 "command made no such distinction. \+
 If  a  is negative then   ln a  is not a"}}{COM_R 137 0{TEXT 1 
71 "real number but a complex number. In this course we are restr
icting our"}}{COM_R 138 0{TEXT 1 65 "functions to those with real
 values. Maple V does not have such a"}}{COM_R 139 0{TEXT 1 69 "r
estriction. It is your responsiblity to make sure that you are us
ing"}}{COM_R 140 0{TEXT 1 73 "only points that are actually in th
e domain of the functions that you are"}}{COM_R 141 0{TEXT 1 53 "
studying. Now we substitute  x  for  y  into \" finv\"."}}{COM_R 
142 0{TEXT 1 0 ""}}{INP_R 143 0 "> "{TEXT 0 23 "finv := subs(y=x,
finv);"}}{COM_R 144 0{TEXT 1 59 "Now we convert the expression \"
 finv\" into a function of x."}}{COM_R 145 0{TEXT 1 0 ""}}{INP_R 
146 0 "> "{TEXT 0 25 " finv := unapply(finv,x);"}}{COM_R 147 0
{TEXT 1 72 "We will now specialize this analysis for this discuss
ion by setting a=2."}}{COM_R 148 0{TEXT 1 0 ""}}{INP_R 149 0 "> "
{TEXT 0 7 "a := 2;"}}{COM_R 150 0{TEXT 1 78 "If  f^(-1) is the in
verse function for f we know that y=f(x) means x=f^(-1)(y)"}}
{COM_R 151 0{TEXT 1 81 "or f^(-1)(f(x))=x  and  f(f^(-1)(x))=x.$ \+
 Lets see if Maple V can verify this in "}}{COM_R 152 0{TEXT 1 10
 "this case."}}{COM_R 153 0{TEXT 1 0 ""}}{INP_R 154 0 "> "{TEXT 0
 10 "finv(a^x);"}}{INP_R 155 0 "> "{TEXT 0 12 "simplify(\");"}}
{COM_R 156 0{TEXT 1 72 "The last Maple V sequence implies that f^
(-1)(f(x))=x.  Next we see that"}}{COM_R 157 0{TEXT 1 61 "       \+
                                       f(f^(-1)(x))=x."}}{COM_R 
158 0{TEXT 1 0 ""}}{INP_R 159 0 "> "{TEXT 0 10 "a^finv(x);"}}
{INP_R 160 0 "> "{TEXT 0 12 "simplify(\");"}}{COM_R 161 0{TEXT 1 
72 "Let us now plot the identity function, a^x ,  and  f^(-1)(x) \+
on the same"}}{COM_R 162 0{TEXT 1 6 "graph."}}{INP_R 163 0 "> "
{TEXT 0 45 "plot1 := plot(\{2^x,finv(x)\},x=-3..3,y=-5..9):"}}
{INP_R 164 0 "> "{TEXT 0 81 "plot2 := plots[textplot](\{[2,8,`y=2
^x`],[3,3.5,`y=x`],[1.5,-2,`y=ln(x)/ln(2)`]\}):"}}{INP_R 165 0 ">
 "{TEXT 0 45 "plot3 := plot(x,x=-3..3,y=-5..9,style=POINT):"}}
{INP_R 166 0 "> "{TEXT 0 36 "plots[display](\{plot1,plot2,plot3\}
);"}}{COM_R 167 0{TEXT 1 0 ""}}{COM_R 168 0{TEXT 1 31 "INVERSE TR
IGONOMETRIC FUNCTIONS"}}{COM_R 169 0{TEXT 1 17 "The sine function
"}}{COM_R 170 0{TEXT 1 51 "                                      \+
f(x) = sin x "}}{COM_R 171 0{TEXT 1 78 "oscillates between  -1  a
nd 1 as  x  varies over the extent of any interval of"}}{COM_R 
172 0{TEXT 1 70 "length 2 Pi.  This means that the sine function \+
does not have a unique"}}{COM_R 173 0{TEXT 1 75 "inverse function
. Rather it has (infinitely) many inverses to (associated) "}}
{COM_R 174 0{TEXT 1 81 "functions defined over intervals in which
 the sine function is either increasing "}}{COM_R 175 0{TEXT 1 53
 "or decreasing. The sine function is increasing on the"}}{COM_R 
176 0{TEXT 1 79 "interval [-Pi/2,Pi/2] with range [-1,1].   In th
is case Maple V recognizes the "}}{COM_R 177 0{TEXT 1 85 "inverse
 to the sine function over the interval $[-Pi/2,Pi/2]$ as the arc
sin function."}}{COM_R 178 0{TEXT 1 0 ""}}{INP_R 179 0 "> "{TEXT 
0 18 "solve(y=sin(x),x);"}}{COM_R 180 0{TEXT 1 39 "Let us evaluat
e this function at  x=-1."}}{INP_R 181 0 "> "{TEXT 0 11 "arcsin(-
1);"}}{COM_R 182 0{TEXT 1 86 "We plot the sine function,  the ide
ntity, and the arcsine function on the same graph. "}}{COM_R 183 
0{TEXT 1 0 ""}}{INP_R 184 0 "> "{TEXT 0 62 "plot1 := plot(\{sin(x
),arcsin(x)\},x=-Pi/2..Pi/2,y=-Pi/2..Pi/2):"}}{INP_R 185 0 "> "
{TEXT 0 73 "plot2 := plots[textplot](\{[1.4,.5,`y = sin x`],[.5,1
.5,`y = arcsin x`]\}):"}}{INP_R 186 0 "> "{TEXT 0 57 "plot3 := pl
ot(x,x=-Pi/2..Pi/2,y=-Pi/2..Pi/2,style=POINT):"}}{INP_R 187 0 "> \+
"{TEXT 0 36 "plots[display](\{plot1,plot2,plot3\});"}}{COM_R 188 
0{TEXT 1 0 ""}}{COM_R 189 0{TEXT 1 82 "EXAMPLE:  A somewhat more \+
complicated function arises if we consider the function "}}{COM_R
 190 0{TEXT 1 56 "                      f(x) = sin x  Pi/2 <= x <
=   3Pi/2"}}{COM_R 191 0{TEXT 1 74 "which is a decreasing functio
n.  Clearly,  the arcsine function used above"}}{COM_R 192 0{TEXT
 1 65 "will not satisfy the property that \\arcsin(f(x))=x  since
,  e.g.,"}}{COM_R 193 0{TEXT 1 54 "                      \\arcsin
(f(\\pi))= \\arcsin(0) = 0,"}}{COM_R 194 0{TEXT 1 72 "but 0 is no
t in the domain of  f.   In this case the inverse function is"}}
{COM_R 195 0{TEXT 1 10 "defined by"}}{COM_R 196 0{TEXT 1 66 "    \+
               f^(-1)(x) = Pi -  arcsin(x),    -1 <=  x  <= 1."}}
{COM_R 197 0{TEXT 1 30 "Since we know that for all  x "}}{COM_R 
198 0{TEXT 1 53 "                                 sin(x) = -sin(x
-Pi) "}}{COM_R 199 0{TEXT 1 15 "it follows that"}}{COM_R 200 0
{TEXT 1 72 "                f^(-1)(f(x))=Pi- arcsin(f(x))= Pi - a
rcsin(- sin(x-Pi)),"}}{COM_R 201 0{TEXT 1 13 "which implies"}}
{COM_R 202 0{TEXT 1 58 "                 f^\{-1\}(f(x))= Pi + arc
sin(sin(x-Pi)) = x."}}{COM_R 203 0{TEXT 1 33 "Using Maple V comma
nds  we obtain"}}{COM_R 204 0{TEXT 1 0 ""}}{INP_R 205 0 "> "{TEXT
 0 40 "plot1 := plot(\{Pi - arcsin(x)\},x=-1..1):"}}{INP_R 206 0 
"> "{TEXT 0 37 "plot2 := plot(sin(x),x=Pi/2..3*Pi/2):"}}{INP_R 
207 0 "> "{TEXT 0 42 "plot3 := plot(x,x=-1..3*Pi/2,style=POINT):"
}}{INP_R 208 0 "> "{TEXT 0 91 "plot4 := plots[textplot](\{[3,.5,`
y = sin x`],[.5,3.5,`y = Pi - arcsin x`]\}\015,align = RIGHT):"}}
{INP_R 209 0 "> "{TEXT 0 42 "plots[display](\{plot1,plot2,plot3,p
lot4\});"}}{COM_R 210 0{TEXT 1 0 ""}}{COM_R 211 0{TEXT 1 75 "EXAM
PLE:  Find the inverse to the function f(x)=\\cos(x^2+1)-2  on  [
2,2.2]."}}{COM_R 212 0{TEXT 1 84 "SOLUTION:  First define the fun
ction and plot its graph,  on the specified interval."}}{COM_R 
213 0{TEXT 1 0 ""}}{INP_R 214 0 "> "{TEXT 0 23 "f := x -> cos(x^2
+1)-2;"}}{INP_R 215 0 "> "{TEXT 0 20 "plot(f(x),x=2..2.2);"}}
{COM_R 216 0{TEXT 1 83 "We observe that f,   is increasing on  [2
,2.2], so it has an inverse. We can solve "}}{COM_R 217 0{TEXT 1 
58 "for the inverse either by hand or use the \"solve\" command."
}}{COM_R 218 0{TEXT 1 0 ""}}{INP_R 219 0 "> "{TEXT 0 16 "solve(y=
f(x),x);"}}{COM_R 220 0{TEXT 1 78 "Since x is positive we require
 the positive square root.  However,  as in the "}}{COM_R 221 0
{TEXT 1 78 "previous example,  we recall that the principal value
 of  arccos  is over the "}}{COM_R 222 0{TEXT 1 75 "interval [0,P
i] and thus may not be in the desired inverse.  In fact,  when"}}
{COM_R 223 0{TEXT 1 71 "y is in the interval [-1.7,-1.1] then  4\
\arccos(y+2)-4 < 0  and no real"}}{COM_R 224 0{TEXT 1 74 "root ex
ists. Thus we must replace \\arccos by the inverse of  cos  when \+
 x "}}{COM_R 225 0{TEXT 1 78 "is near  (-1.7)^2+1=3.89.  Working \+
as in the previous example we conclude that"}}{COM_R 226 0{TEXT 1
 27 "the appropriate inverse is "}}{COM_R 227 0{TEXT 1 71 "      \+
   f^\{-1\}(x) = sqrt(2Pi-arccos(x+2)-1),   for  x  in [-1.7,-1.1
]."}}{COM_R 228 0{TEXT 1 0 ""}}{INP_R 229 0 "> "{TEXT 0 36 "finv \+
:= x->sqrt(2*Pi-arccos(x+2)-1);"}}{COM_R 230 0{TEXT 1 46 "Lets ch
eck this by evaluating at a few points."}}{COM_R 231 0{TEXT 1 0 "
"}}{INP_R 232 0 "> "{TEXT 0 27 "evalf(finv(evalf(f(2.2))));"}}
{INP_R 233 0 "> "{TEXT 0 14 "f(finv(-1.7));"}}}{END}
