{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 405{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 42 "RATES of CHANGE: THE DERIVATIVE AT A POINT"}}{COM_R 4
 0{TEXT 1 74 "In this section we investigate the concept of rates
 of change, e.g.,  how "}}{COM_R 5 0{TEXT 1 76 "does one find the
 speed of a particle at a given instant in time?  We start "}}
{COM_R 6 0{TEXT 1 77 "by discussing the \"average rate of change\
" of some quantity over an interval "}}{COM_R 7 0{TEXT 1 79 "of t
ime.  A limiting process then will lead to the idea of \"instanta
neous rate "}}{COM_R 8 0{TEXT 1 50 "of change\"  of the quantity \+
at an instant in time."}}{COM_R 9 0{TEXT 1 23 " AVERAGE RATE OF C
HANGE"}}{COM_R 10 0{TEXT 1 1 " "}}{COM_R 11 0{TEXT 1 66 "Suppose \+
that you have a new car and you wish to drive from Raleigh"}}
{COM_R 12 0{TEXT 1 71 "to Winston-Salem along Interstate 40.  You
 leave Raleigh at 1:32 P.M on"}}{COM_R 13 0{TEXT 1 62 "a Saturday
 afternoon and you observe that the mileage shown by"}}{COM_R 14 
0{TEXT 1 58 "the odometer is 1024.  As you drive around Chapel Hi
ll you"}}{COM_R 15 0{TEXT 1 69 "note that it is 2:00 P.M.  and th
e odometer now registers 1052 miles."}}{COM_R 16 0{TEXT 1 67 "You
 proceed in this manner all of the way to Winston-Salem and make"
}}{COM_R 17 0{TEXT 1 67 "note of the time and mileage as you pass
 Hillsborough,  Burlington,"}}{COM_R 18 0{TEXT 1 73 "Greensboro a
nd then finally arrive at your destination. See the following"}}
{COM_R 19 0{TEXT 1 49 " table for a summary of the mileage versus
 times."}}{COM_R 20 0{TEXT 1 52 "################################
######## ###########"}}{COM_R 21 0{TEXT 1 83 "# Time:            \+
      1:32 |  2:00 |  2:10 |  2:34  |   2:50|  3:13 |          #"
}}{COM_R 22 0{TEXT 1 68 "# Mileage(miles):1024| 1052 | 1066 | 108
4 | 1102 | 1128 |          #"}}{COM_R 23 0{TEXT 1 51 "###########
########################################"}}{COM_R 24 0{TEXT 1 69 
"When you are driving a car the speedometer indicates how fast th
e you"}}{COM_R 25 0{TEXT 1 74 "are moving at that instant,  the \
"instantaneous velocity\".  Sometimes you "}}{COM_R 26 0{TEXT 1 
70 "may be going 65 miles per hour and at other times maybe as sl
ow as 35 "}}{COM_R 27 0{TEXT 1 73 "mile per hour. If you are aske
d what was your average speed for the trip "}}{COM_R 28 0{TEXT 1 
25 "you would use the formula"}}{COM_R 29 0{TEXT 1 61 "          \+
                    velocity = distance/time.      "}}{COM_R 30 0
{TEXT 1 61 "In this case the distance travelled is equal to 1128-
1024=104"}}{COM_R 31 0{TEXT 1 68 "miles,  and the time it takes t
o make the trip in hours can be found"}}{COM_R 32 0{TEXT 1 67 "by
 taking the difference between the arrival time and the departure
"}}{COM_R 33 0{TEXT 1 6 "time. "}}{COM_R 34 0{TEXT 1 0 ""}}{INP_R
 35 0 "> "{TEXT 0 20 "(3+13/60)-(1+32/60);"}}{INP_R 36 0 "> "
{TEXT 0 9 "evalf(\");"}}{COM_R 37 0{TEXT 1 41 "Thus the average v
elocity for the trip is"}}{COM_R 38 0{TEXT 1 0 ""}}{INP_R 39 0 ">
 "{TEXT 0 14 "(1128-1024)/\";"}}{COM_R 40 0{TEXT 1 58 "Thus you m
ay conclude that your \"average velocity\" for the"}}{COM_R 41 0
{TEXT 1 67 "trip from Raleigh to Winston-Salem was about 62 miles
 per hour. Let"}}{COM_R 42 0{TEXT 1 69 "us now make a graphical a
nalysis of the trip by making a table of the"}}{COM_R 43 0{TEXT 1
 65 "times (in hours) and corresponding mileages for the trip and
 then"}}{COM_R 44 0{TEXT 1 20 "plotting the result."}}{COM_R 45 0
{TEXT 1 0 ""}}{INP_R 46 0 "> "{TEXT 0 59 "L :=[1+32/60,1024,2,105
2,2+10/60,1066,2+34/60,1084,2+50/60,"}}{INP_R 47 0 "> "{TEXT 0 19
 "1102,3+13/60,1128];"}}{INP_R 48 0 "> "{TEXT 0 8 "plot(L);"}}
{COM_R 49 0{TEXT 1 68 "You can easily compute your average veloci
ty  between each city that"}}{COM_R 50 0{TEXT 1 17 "you pass thro
ugh."}}{COM_R 51 0{TEXT 1 0 ""}}{INP_R 52 0 "> "{TEXT 0 61 "seq(e
valf((L[2*(i+1)]-L[2*i])/(L[2*i+1]-L[2*i-1]),3),i=1..5);"}}{COM_R
 53 0{TEXT 1 67 "The preceeding Maple V segment gives the average
 velocity travelled"}}{COM_R 54 0{TEXT 1 65 "between each city,  \+
for example,  from Raleigh to Chapel Hill you"}}{COM_R 55 0{TEXT 
1 69 "averaged 60 miles per hour,  but from Chapel Hill to Hillsb
orough you"}}{COM_R 56 0{TEXT 1 67 "broke the law by speeding at \+
an average rate of 84 miles per hour. "}}{COM_R 57 0{TEXT 1 59 "S
ubsequently,  you must have run into heavy traffic between"}}
{COM_R 58 0{TEXT 1 66 "Hillsborough and Burlington in that you sl
owed to an average of 45"}}{COM_R 59 0{TEXT 1 69 "miles per hour.
  Finally, in the stretches of highway from Burlington"}}{COM_R 
60 0{TEXT 1 63 "to Greensboro and from Greensboro to Winston-Sale
m you averaged"}}{COM_R 61 0{TEXT 1 41 "67.5 and 67.8 mile per ho
ur respectively."}}{COM_R 62 0{TEXT 1 64 "Note that the average v
elocity that you travel in going from one"}}{COM_R 63 0{TEXT 1 62
 "town to the next is equal to the slope of the line joining the"
}}{COM_R 64 0{TEXT 1 57 "points in the preceeding corresponding t
o each town.  For"}}{COM_R 65 0{TEXT 1 66 "example, the average v
elocity in going from Raleigh to Chapel Hill"}}{COM_R 66 0{TEXT 1
 12 "is equal to "}}{COM_R 67 0{TEXT 1 39 "change   in distance/ \+
change  in  time="}}{COM_R 68 0{TEXT 1 69 "                      \+
                 (1052-1024)/(2-(1+32/60))= 60,"}}{COM_R 69 0
{TEXT 1 70 " which is the slope of the line joining the points (1
+32/60,1024) and "}}{COM_R 70 0{TEXT 1 78 "(2,1052). This identif
ication of the slope of a certain line and a velocity is"}}{COM_R
 71 0{TEXT 1 23 "basic to calculus.     "}}{COM_R 72 0{TEXT 1 69 
"The average velocity of moving a certain distance in a certain a
mount"}}{COM_R 73 0{TEXT 1 82 "of time is simply the \"average ra
te of change\" of distance with respect to time.  "}}{COM_R 74 0
{TEXT 1 65 "The concept of average rate of change applies to many
 situations."}}{COM_R 75 0{TEXT 1 72 "EXAMPLE:   Data shown in th
e table below was taken from an astronomical "}}{COM_R 76 0{TEXT 
1 75 "almanac for 1981.  It indicates the apparent longitude and \+
latitude of the "}}{COM_R 77 0{TEXT 1 75 "Moon referred to the pl
ane of the Earth's orbit around the Sun, as well as "}}{COM_R 78 
0{TEXT 1 73 "the True Distance (measured in Earth radii) from the
 center of the Earth "}}{COM_R 79 0{TEXT 1 75 "to the center of t
he Moon. We will refer to this table from time to time in"}}
{COM_R 80 0{TEXT 1 66 "the future,  but for the purpose of this e
xample, find the average"}}{COM_R 81 0{TEXT 1 69 "rate of change \+
of latitude with respect to time as time changes daily"}}{COM_R 
82 0{TEXT 1 42 "for each day from January 1 to January 10."}}
{COM_R 83 0{TEXT 1 71 "Apparent Long.,Lat. and True Dist. of Moon
  For Jan. 1 - Jan. 10,  1981"}}{COM_R 84 0{TEXT 1 50 "          \+
                 #######################"}}{COM_R 85 0{TEXT 1 74 
"                          # Date   | Long.      | Lat    |True/ \+
Dist.|   #"}}{COM_R 86 0{TEXT 1 68 "                          # J
an. 1| 220.10  |5.20  | 63.355     |  #"}}{COM_R 87 0{TEXT 1 71 "
                          #         2| 232.08 | 5.11 | 63.076    \+
  |  #"}}{COM_R 88 0{TEXT 1 71 "                          #      \+
   3| 244.21 | 4.80 | 62.652      |  #"}}{COM_R 89 0{TEXT 1 71 " \+
                         #        4 | 256.54 | 4.25 | 62.124     \+
 |  #"}}{COM_R 90 0{TEXT 1 71 "                          #       \+
 5 | 269.10 | 3.49 | 61.536      |  #"}}{COM_R 91 0{TEXT 1 71 "  \+
                        #        6 | 281.90 | 2.55 | 60.931      \+
|  #"}}{COM_R 92 0{TEXT 1 71 "                          #        \+
7 | 294.93 | 1.45 | 60.345      |  #"}}{COM_R 93 0{TEXT 1 71 "   \+
                       #        8 | 308.19 | 0.25 | 59.808      |
  #"}}{COM_R 94 0{TEXT 1 70 "                          #        9
 | 321.65 |-0.98| 59.335      |  #"}}{COM_R 95 0{TEXT 1 69 "     \+
                     #      10 | 335.30 |-2.17| 58.935      |  #"
}}{COM_R 96 0{TEXT 1 49 "                          ##############
#########"}}{COM_R 97 0{TEXT 1 57 "SOLUTION:  Since time changes \+
by one day in each case the"}}{COM_R 98 0{TEXT 1 64 "denominator \+
of each ratio in the computation is 1. The following"}}{COM_R 99 
0{TEXT 1 66 "Maple V segment illustrates how one can obtain the a
verage rate of"}}{COM_R 100 0{TEXT 1 61 "change of Latitude for t
he Moon per day over each of the nine"}}{COM_R 101 0{TEXT 1 10 "i
ntervals."}}{COM_R 102 0{TEXT 1 0 ""}}{INP_R 103 0 "> "{TEXT 0 58
 "L := [5.2,5.11,4.80,4.25,3.49,2.55,1.45,0.25,-0.98,-2.17];"}}
{INP_R 104 0 "> "{TEXT 0 40 "AvgRateChg := [seq(L[i+1]-L[i],i=1..
9)];"}}{COM_R 105 0{TEXT 1 61 "We might wish to plot the Latitude
 and the Average Daily Rate"}}{COM_R 106 0{TEXT 1 64 "of Change o
f Latitude on the same graph as functions of time. We"}}{COM_R 
107 0{TEXT 1 60 "thus plot the Latitude of the Moon as a function
 of date for"}}{COM_R 108 0{TEXT 1 64 "example the point (9,-0.98
) means that on January 9 at 12a.m.the"}}{COM_R 109 0{TEXT 1 66 "
Moon's  Apparent Latitude is -0.98 degrees.  On the other hand th
e"}}{COM_R 110 0{TEXT 1 65 "average rate of change of Latitude as
 time changes from January 9"}}{COM_R 111 0{TEXT 1 66 "to January
 10 is -1.19 degrees per day.  Since there is no obvious"}}{COM_R
 112 0{TEXT 1 66 "date to assign this rate of change we will arbi
trarlily assign the"}}{COM_R 113 0{TEXT 1 68 "rate to the day   t
=9.5,   (which is the midpoint between 9 and 10)."}}{COM_R 114 0
{TEXT 1 0 ""}}{INP_R 115 0 "> "{TEXT 0 30 "TL := [seq([i,L[i]],i=
1..10)];"}}{INP_R 116 0 "> "{TEXT 0 57 "TAvgRateChg := [seq([(i+(
i+1))/2,AvgRateChg[i]],i=1..9)];"}}{INP_R 117 0 "> "{TEXT 0 18 "p
lot1 := plot(TL):"}}{INP_R 118 0 "> "{TEXT 0 28 "plot2 := plot(TA
vgRateChg ):"}}{INP_R 119 0 "> "{TEXT 0 30 "plots[display](\{plot
1,plot2\});"}}{COM_R 120 0{TEXT 1 0 ""}}{COM_R 121 0{TEXT 1 44 "I
NSTANTANEOUS RATE OF CHANGE: THE DERIVATIVE"}}{COM_R 122 0{TEXT 1
 69 "Suppose that you throw a baseball in the air and the distanc
e in feet"}}{COM_R 123 0{TEXT 1 61 "that the ball is above the gr
ound at any time t in seconds is"}}{COM_R 124 0{TEXT 1 21 "given \+
by the formula:"}}{COM_R 125 0{TEXT 1 54 "                       \+
         s(t) = 5 + 80t -16t^2."}}{COM_R 126 0{TEXT 1 53 "When a \+
quantity is given by a formula as in this case"}}{COM_R 127 0
{TEXT 1 64 "we can apply the methods of the previous chapter to a
nalyze this"}}{COM_R 128 0{TEXT 1 54 "function.  First we define \+
the function and plot it as"}}{COM_R 129 0{TEXT 1 0 ""}}{INP_R 
130 0 "> "{TEXT 0 23 "s := t ->5+80*t-16*t^2;"}}{INP_R 131 0 "> "
{TEXT 0 27 "plot(s(t),t=0..6,s=0..105);"}}{COM_R 132 0{TEXT 1 69 
"In this example we can use the formula to compute the average ra
te of"}}{COM_R 133 0{TEXT 1 65 "change,  the average velocity,  o
f  s over any time interval.  To"}}{COM_R 134 0{TEXT 1 54 "comput
e the average velocities over the time intervals"}}{COM_R 135 0
{TEXT 1 73 "                                 [1,3],  [1,2],  [1,1
.5],  and  [1,1.25] "}}{COM_R 136 0{TEXT 1 67 "we can use Maple V
 and the \"zip\" command to compute these averages:"}}{COM_R 137 
0{TEXT 1 0 ""}}{INP_R 138 0 "> "{TEXT 0 67 "AV := zip((x1,x2)->(s
(x2)-s(x1))/(x2-x1),[1,1,1,1],[3,2,1.5,1.25]);"}}{COM_R 139 0
{TEXT 1 58 "The \"zip\" command has syntax of the form \"zip (f,L
_1,L_2)\""}}{COM_R 140 0{TEXT 1 59 "where  L_1  and  L_2  are lis
ts and  f is a function of two"}}{COM_R 141 0{TEXT 1 67 "variable
s. In this illustration, the first component in the list of"}}
{COM_R 142 0{TEXT 1 51 "average velocities,  AV,  is AV[1] and is
 equal to "}}{COM_R 143 0{TEXT 1 72 "                            \+
  AV[1] = (s(3)-s(1))/(3-1)= 32/2=16,       "}}{COM_R 144 0{TEXT 
1 61 "which is the average velocity of the baseball during the ti
me"}}{COM_R 145 0{TEXT 1 58 "interval [1,3]. The equation of the \+
line through the point"}}{COM_R 146 0{TEXT 1 62 "(1,s(1)) with sl
ope equal to AV[1], in  (t,v) coordinates,  is"}}{COM_R 147 0
{TEXT 1 63 "                                        v= AV[1]* (t-
1) + s(1)."}}{COM_R 148 0{TEXT 1 67 "Similarly, the equation of t
he line through (1,s(1)) is with slope "}}{COM_R 149 0{TEXT 1 9 "
AV[2] is "}}{COM_R 150 0{TEXT 1 65 "                             \+
          v=   AV[2]*(t-1) + s(1).  "}}{COM_R 151 0{TEXT 1 53 "We
 now plot the lines through the point (1,s(1)) with"}}{COM_R 152 
0{TEXT 1 74 "slope equal to the average velocity of s  over the i
ntervals  [1,3]  and  "}}{COM_R 153 0{TEXT 1 83 "[1,2], respectiv
ely.  In the figure below we abbreviate slope with the letter \" \+
m\"."}}{COM_R 154 0{TEXT 1 0 ""}}{INP_R 155 0 "> "{TEXT 0 36 "plo
t1 := plot(s(t),t=0..6,s=0..105):"}}{INP_R 156 0 "> "{TEXT 0 39 "
plot2 := plot(AV[1]*(t-1)+s(1),t=1..3):"}}{INP_R 157 0 "> "{TEXT 
0 39 "plot3 := plot(AV[2]*(t-1)+s(1),t=1..2):"}}{INP_R 158 0 "> "
{TEXT 0 59 "plot4 := plots[textplot]([3.5,100,`m = Avg vel. on [1
,3]`],"}}{INP_R 159 0 "> "{TEXT 0 13 "align=RIGHT):"}}{INP_R 160 
0 "> "{TEXT 0 61 "plot5 := plots[textplot]([1.8,100,`m=Avg vel.`]
,align=LEFT ):"}}{INP_R 161 0 "> "{TEXT 0 57 "plot6 := plots[text
plot]([1.5,90,`on [1,2]`],align=LEFT):"}}{INP_R 162 0 "> "{TEXT 0
 54 "plots[display](\{plot1,plot2,plot3,plot4,plot5,plot6\});"}}
{COM_R 163 0{TEXT 1 63 "Observe that the line through  (1,s(1)) w
ith slope equal to the"}}{COM_R 164 0{TEXT 1 59 "average velocity
 of s on [1,2] more nearly approximates the"}}{COM_R 165 0{TEXT 1
 63 "curve  s=s(t) over that interval than the line through (1,s(
1))"}}{COM_R 166 0{TEXT 1 61 "having slope equal to the average v
elocity of s on $(1,3). In"}}{COM_R 167 0{TEXT 1 69 "fact, as we \+
take a smaller and smaller interval we see that the curve"}}
{COM_R 168 0{TEXT 1 61 "s=s(t) appears to be more and more like a
 straight line.  For"}}{COM_R 169 0{TEXT 1 64 "example if we take
 the line through (1,s(1)) with slope equal to"}}{COM_R 170 0
{TEXT 1 64 "the average velocity of s over the interval [1,1.5] a
nd plot the"}}{COM_R 171 0{TEXT 1 58 "curves s=s(t)  and this lin
e over that interval we obtain:"}}{COM_R 172 0{TEXT 1 0 ""}}
{INP_R 173 0 "> "{TEXT 0 41 "plot1 := plot(s(t),t=1..1.5,s=s(.9).
.90):"}}{INP_R 174 0 "> "{TEXT 0 41 "plot2 := plot(AV[3]*(t-1)+s(
1),t=1..1.5):"}}{INP_R 175 0 "> "{TEXT 0 30 "plots[display](\{plo
t1,plot2\});"}}{COM_R 176 0{TEXT 1 61 "In the preceding examples \+
we have restricted consideration to"}}{COM_R 177 0{TEXT 1 64 "int
ervals in which  t=1 is the left hand end point. Since we are"}}
{COM_R 178 0{TEXT 1 68 "interested in the velocity of of the base
ball at the instant t=1, we"}}{COM_R 179 0{TEXT 1 68 "must also c
onsider intervals in which t=1 might occur at an interior"}}
{COM_R 180 0{TEXT 1 63 "point or even as the right hand point. Th
us we take smaller and"}}{COM_R 181 0{TEXT 1 70 "smaller interval
s about t=1. For example,  by using the \"zip\" command "}}{COM_R
 182 0{TEXT 1 58 "again we compute the average velocities over th
e intervals"}}{COM_R 183 0{TEXT 1 65 "[.995,1],  [.9995,1],  [.99
95,1.005],  [1,1.005],  and [1,1.0005]"}}{COM_R 184 0{TEXT 1 13 "
respectively."}}{INP_R 185 0 "> "{TEXT 0 58 "zip((x1,x2)->(s(x2)-
s(x1))/(x2-x1),[.995,.9995,.9995,1,1],"}}{INP_R 186 0 "> "{TEXT 0
 26 "[1,1,1.005,1.005,1.0005]);"}}{COM_R 187 0{TEXT 1 71 "The las
t Maple V segment can be interpreted as meaning that the average"
}}{COM_R 188 0{TEXT 1 58 "velocity of s with respect to t over ea
ch of the intervals"}}{COM_R 189 0{TEXT 1 66 "[.995,1],  [.9995,1
],  [.9995,1.005]  [1,1.005],   and [1,1.0005] "}}{COM_R 190 0
{TEXT 1 3 "is "}}{COM_R 191 0{TEXT 1 56 "48.08000000, 48.00800000
, 47.92800000, 47.92000000,  and"}}{COM_R 192 0{TEXT 1 35 "47.992
00000  ft/sec, respectively. "}}{COM_R 193 0{TEXT 1 66 "Notice th
at the average velocities over intervals containing  t=1 "}}
{COM_R 194 0{TEXT 1 66 "as a right hand end point are larger than
 the ones in which t=1 is"}}{COM_R 195 0{TEXT 1 71 "a left hand e
nd point.  We now ask what happens as we take the limit of"}}
{COM_R 196 0{TEXT 1 65 "the average velocities before and after t
=1 as the time intervals"}}{COM_R 197 0{TEXT 1 70 "become smaller
 and smaller. Let us consider arbitrary intervals of the"}}{COM_R
 198 0{TEXT 1 4 "form"}}{COM_R 199 0{TEXT 1 77 "[1,x2] with x2>1 \+
then the following Maple V segment shows how we can simplify"}}
{COM_R 200 0{TEXT 1 40 "the expression for the average velocity."
}}{COM_R 201 0{TEXT 1 0 ""}}{INP_R 202 0 "> "{TEXT 0 30 "simplify
((s(x2)-s(1))/(x2-1));"}}{COM_R 203 0{TEXT 1 65 "Clearly as x2 ap
proaches 1 from the right the average velocity of"}}{COM_R 204 0
{TEXT 1 71 "s over the interval [1,x2]  approaches 48 ft/sec.  As
 x2 approaches 1, "}}{COM_R 205 0{TEXT 1 75 " i.e.  the length of
 the time interval approaches 0. This suggests that we "}}{COM_R 
206 0{TEXT 1 75 "can consider the velocity at the instant t=1. Wh
at about intervals of time "}}{COM_R 207 0{TEXT 1 16 "just before
 t=1?"}}{COM_R 208 0{TEXT 1 0 ""}}{INP_R 209 0 "> "{TEXT 0 30 "si
mplify((s(1)-s(x1))/(1-x1));"}}{COM_R 210 0{TEXT 1 0 ""}}{COM_R 
211 0{TEXT 1 57 "This also suggests that the velocity at t=1 is 4
8 ft/sec."}}{COM_R 212 0{TEXT 1 11 "Notice that"}}{COM_R 213 0
{TEXT 1 72 "                                (s(1)-s(x1))/(1-x1)=(
s(x1)-s(1))/(x1-1)."}}{COM_R 214 0{TEXT 1 18 "Thus we can write "
}}{COM_R 215 0{TEXT 1 50 "                                  (s(1+
h)-s(1))/h "}}{COM_R 216 0{TEXT 1 72 "for the average velocity on
 the interval [1,1+h] or the interval [1+h,1]"}}{COM_R 217 0{TEXT
 1 79 "depending upon whether h is positive or negative.  Finally
 it seems reasonable "}}{COM_R 218 0{TEXT 1 72 "to define the vel
ocity at t=1 to be the limit of the average velocites, "}}{COM_R 
219 0{TEXT 1 56 "                                      (s(1+h)-s(
1))/h,  "}}{COM_R 220 0{TEXT 1 76 "as h  approaches 0. In this ca
se the relevant Maple V segment is as follows."}}{COM_R 221 0
{TEXT 1 0 ""}}{INP_R 222 0 "> "{TEXT 0 26 "simplify((s(1+h)-s(1))
/h);"}}{COM_R 223 0{TEXT 1 59 "This means that the average veloci
ty of s over the interval"}}{COM_R 224 0{TEXT 1 81 "[1,1+h]   ( i
f  h>0) or [1+h,1]   ( if h<0) is  48-16h  which tends to 48 ft/s
ec "}}{COM_R 225 0{TEXT 1 80 "as the length h approaches 0. Of co
urse,  we can have Maple V compute this limit"}}{COM_R 226 0{TEXT
 1 9 "directly."}}{COM_R 227 0{TEXT 1 0 ""}}{INP_R 228 0 "> "
{TEXT 0 27 "limit((s(1+h)-s(1))/h,h=0);"}}{COM_R 229 0{TEXT 1 84 
"If s is a function of time t with values measured in units of di
stance then we call "}}{COM_R 230 0{TEXT 1 84 "the limiting avera
ge velocity (or difference quotient) about a point t=a as h tends
 "}}{COM_R 231 0{TEXT 1 72 "to 0 the (instantaneous) velocity of \+
s at t=a.  More generally if f is a"}}{COM_R 232 0{TEXT 1 75 "fun
ction with independent variable x,  then the limiting rate of cha
nge of "}}{COM_R 233 0{TEXT 1 82 "(f(a+h)-f(a))/h about the point
 x=a as  h tends to 0 is called the \"instantaneous "}}{COM_R 234
 0{TEXT 1 29 "rate of change of f\" at  x=a."}}{COM_R 235 0{TEXT 
1 77 "EXAMPLE:   A  mass of 10 gm is attached to a certain spring
, stretched 10 cm "}}{COM_R 236 0{TEXT 1 81 "below the equilibriu
m and released.  Suppose that it turns out that the distance "}}
{COM_R 237 0{TEXT 1 76 "x(t) in cm that spring is displaced from \+
equilibrium is given by the formula"}}{COM_R 238 0{TEXT 1 59 "   \+
                                      x(t)=10 cos( t/2)."}}{COM_R
 239 0{TEXT 1 51 "Find the instantaneous velocity after 15 second
s.  "}}{COM_R 240 0{TEXT 1 82 "SOLUTION:  According to the defini
tion we must compute the limit of the difference"}}{COM_R 241 0
{TEXT 1 8 "quotient"}}{COM_R 242 0{TEXT 1 55 "(x(15+h)-x(15))/h= \+
 (10 cos((15+h)/2)-10 cos(15/2))/h. "}}{COM_R 243 0{TEXT 1 85 "Le
ts write a Maple V segment to estimate this limit numerically.  E
nter the function."}}{COM_R 244 0{TEXT 1 0 ""}}{INP_R 245 0 "> "
{TEXT 0 22 "x := t -> 10*cos(t/2);"}}{COM_R 246 0{TEXT 1 69 " Now
 using \"map\" we compute the average velocities (x(15+h)-x(15))/
h "}}{COM_R 247 0{TEXT 1 44 "in smaller and smaller intervals abo
ut t=15."}}{COM_R 248 0{TEXT 1 0 ""}}{INP_R 249 0 "> "{TEXT 0 59 
"map(h->evalf((x(15+h)-x(15))/h),[0.01,0.001,0.0001,0.00001,"}}
{INP_R 250 0 "> "{TEXT 0 32 "-0.01,-0.001,-0.0001,-0.00001]);"}}
{COM_R 251 0{TEXT 1 68 "What does this output imply?  The first f
our numbers are the average"}}{COM_R 252 0{TEXT 1 35 "velocities \+
of x over the intervals "}}{COM_R 253 0{TEXT 1 66 "     [15,15.01
],  [15,15.001],  [15,15.0001],   and  [15,15.00001]"}}{COM_R 254
 0{TEXT 1 65 "respectively;  whereas, the last four numbers numbe
rs are are the"}}{COM_R 255 0{TEXT 1 43 "average velocities of  x
 over the intervals"}}{COM_R 256 0{TEXT 1 65 "     [14.99,15],  [
14.999,15],  [14.9999,15], and [14.99999,15]  "}}{COM_R 257 0
{TEXT 1 71 "respectively.  These computations strongly suggest th
at as h gets small"}}{COM_R 258 0{TEXT 1 56 "    (x(15+h)-x(15))/
h  is approximately  -4.69  cm/sec. "}}{COM_R 259 0{TEXT 1 44 "No
w let's ask Maple V to compute this limit."}}{COM_R 260 0{TEXT 1 
0 ""}}{INP_R 261 0 "> "{TEXT 0 29 "limit((x(15+h)-x(15))/h,h=0);"
}}{INP_R 262 0 "> "{TEXT 0 9 "evalf(\");"}}{COM_R 263 0{TEXT 1 48
 "The Maple V segment above implies the following."}}{COM_R 264 0
{TEXT 1 77 "limit (x(15+h)-x(15))/h  = -5 sin(15/2)  as h tends t
o 0 and is approximately"}}{COM_R 265 0{TEXT 1 30 "equal to-4.689
999884   cm/sec."}}{COM_R 266 0{TEXT 1 67 "We conclude that the n
umerical estimate found above is accurate to "}}{COM_R 267 0{TEXT
 1 18 "at least 6 places."}}{COM_R 268 0{TEXT 1 41 "EXAMPLE:  Sup
pose that it costs a company"}}{COM_R 269 0{TEXT 1 72 "          \+
                             C(x) = 1000/(1+999 e^(-0.9906x)) "}}
{COM_R 270 0{TEXT 1 75 "dollars to produce x thousand micro chips
 per week. Find, numerically, the "}}{COM_R 271 0{TEXT 1 76 "inst
antaneous rate of change of  C(x) when x=5.  Give an explanation \+
of the "}}{COM_R 272 0{TEXT 1 25 "meaning of this quantity."}}
{COM_R 273 0{TEXT 1 73 "SOLUTION:  We give a Maple V segment to o
btain this numerical estimation."}}{INP_R 274 0 "> "{TEXT 0 38 "C
 := x -> 1000/(1+999*exp(-0.9906*x));"}}{COM_R 275 0{TEXT 1 0 ""}
}{COM_R 276 0{TEXT 1 63 "Now we obtain numerical estimates for th
e instantaneous rate of"}}{COM_R 277 0{TEXT 1 56 "change of C at \+
x=5 by evaluating the difference quotient"}}{COM_R 278 0{TEXT 1 
63 "                                              (C(5+h)-C(5))/h
  "}}{COM_R 279 0{TEXT 1 53 "for h= -0.001,-0.0001,0.0001, and  .
001 respectively."}}{INP_R 280 0 "> "{TEXT 0 0 ""}}{INP_R 281 0 "
> "{TEXT 0 50 "map(h->(C(5+h)-C(5))/h,[-.001,-.0001,.001,.0001]);
"}}{COM_R 282 0{TEXT 1 63 "This suggests that the instantaneous r
ate of change of the cost"}}{COM_R 283 0{TEXT 1 53 "C(x) about x=
5  is around  107.7 dollars per thousand"}}{COM_R 284 0{TEXT 1 69
 "micro chips. It might be of interest to know that on the most o
bvious"}}{COM_R 285 0{TEXT 1 63 "Maple V command to try in obtain
ing the limiting value for this"}}{COM_R 286 0{TEXT 1 26 "differe
nce quotient fails."}}{COM_R 287 0{TEXT 1 0 ""}}{INP_R 288 0 "> "
{TEXT 0 27 "limit((C(5+h)-C(5))/h,h=0);"}}{COM_R 289 0{TEXT 1 66 
"What happened?  the previous evaluations indicate that this answ
er"}}{COM_R 290 0{TEXT 1 50 "should have been around 107.7 and Ma
ple V returned"}}{COM_R 291 0{TEXT 1 64 "the answer \"undefined\"
!  This problem seems to come from Maple's"}}{COM_R 292 0{TEXT 1 
64 "handling of floating point numbers. If we redefine C using ex
act"}}{COM_R 293 0{TEXT 1 57 "arithmetic,  e.g., replace the .990
6 with  9906/10000, we"}}{COM_R 294 0{TEXT 1 34 "obtain a more sa
tisfactory answer."}}{COM_R 295 0{TEXT 1 0 ""}}{INP_R 296 0 "> "
{TEXT 0 42 "C := x -> 1000/(1+999*exp(-9906/10000*x));"}}{INP_R 
297 0 "> "{TEXT 0 27 "limit((C(5+h)-C(5))/h,h=0);"}}{INP_R 298 0 
"> "{TEXT 0 9 "evalf(\");"}}{COM_R 299 0{TEXT 1 65 "This answer a
ppears to agree with the previous numerical estimate"}}{COM_R 300
 0{TEXT 1 62 "that we obtained.  So with some confidence we can s
ay that the"}}{COM_R 301 0{TEXT 1 64 "average rate of change of c
ost per thousand micro chips when x=5"}}{COM_R 302 0{TEXT 1 24 "i
s about 107.71 dollars."}}{COM_R 303 0{TEXT 1 68 "How do we inter
pret this from an economist's point of view?  Perhaps"}}{COM_R 
304 0{TEXT 1 62 "you are presently producing 5,000 micro chips pe
r week and you"}}{COM_R 305 0{TEXT 1 64 "want to estimate how muc
h your cost will increase if you wish to"}}{COM_R 306 0{TEXT 1 70
 "increase production.  The instantaneous rate of change gives a \+
measure"}}{COM_R 307 0{TEXT 1 71 "of how much you can expect the \+
cost to increase.  For example, it costs"}}{COM_R 308 0{TEXT 1 42
 "C(5) dollars to produce 5,000 micro chips."}}{COM_R 309 0{TEXT 
1 0 ""}}{INP_R 310 0 "> "{TEXT 0 12 "evalf(C(5));"}}{INP_R 311 0 
"> "{TEXT 0 14 "evalf(C(5.1));"}}{INP_R 312 0 "> "{TEXT 0 27 "eva
lf((C(5.1)-C(5))/(0.1));"}}{COM_R 313 0{TEXT 1 4 "  # "}}{COM_R 
314 0{TEXT 1 66 "The preceeding Maple V segment indicates that it
 costs $124.14  to"}}{COM_R 315 0{TEXT 1 66 "produce 5,000 micro \+
chips and  $135.32 to produce 5,100 chips and,"}}{COM_R 316 0
{TEXT 1 69 "thus, the rate of increase in the cost of producing 1
00 more chips is"}}{COM_R 317 0{TEXT 1 69 "about  $11.18, or at a
n average rate of  $111.78 per 1000 chips.  The"}}{COM_R 318 0
{TEXT 1 65 "latter quantity is estimated by the instantaneous rat
e of change."}}{COM_R 319 0{TEXT 1 51 "In calculus we will freque
ntly use the value of the"}}{COM_R 320 0{TEXT 1 67 "instantaneous
 rate change of a quantity to estimate how rapidly the"}}{COM_R 
321 0{TEXT 1 66 "quantity is increasing or decreasing.  The  inst
antaneous rate of "}}{COM_R 322 0{TEXT 1 72 "change of a function
 at a point has another name: the derivative of the "}}{COM_R 323
 0{TEXT 1 20 "function at a point."}}{COM_R 324 0{TEXT 1 74 "EXAM
PLE:   Find the derivative of the function f(x)=x^n at the point \+
x=1, "}}{COM_R 325 0{TEXT 1 22 "where  n is a integer."}}{COM_R 
326 0{TEXT 1 48 "SOLUTION:  The problem is to evaluate the limit \+
"}}{COM_R 327 0{TEXT 1 62 "             (f(1+h)-f(1))/h=((1+h)^n-
1^n)/h  as h tends to 0."}}{COM_R 328 0{TEXT 1 60 "This is not ve
ry difficult if  n is a small positive integer"}}{COM_R 329 0
{TEXT 1 61 "like,say, 2.  For example, by using the Binomial theo
rem from"}}{COM_R 330 0{TEXT 1 20 "algebra, we see that"}}{COM_R 
331 0{TEXT 1 50 "(1+h)^2-1^2)/h=((1+2h+h^2)-1)/h=(2h+h^2)/h=2+h =
2."}}{COM_R 332 0{TEXT 1 62 "For positive integers n we can use t
he previous exercise as an"}}{COM_R 333 0{TEXT 1 16 "guide to obt
ain "}}{COM_R 334 0{TEXT 1 56 "((1+h)^n-1^n)/h= n+(n(n-1))/(2* 1)
h+ ...  + h^(n-1) =n. "}}{COM_R 335 0{TEXT 1 19 "Thus we can writ
e  "}}{COM_R 336 0{TEXT 1 42 "                                  f
'(1)=n."}}{COM_R 337 0{TEXT 1 65 "The following Maple V command s
hows that Maple V can compute this"}}{COM_R 338 0{TEXT 1 6 "limit
."}}{COM_R 339 0{TEXT 1 0 ""}}{INP_R 340 0 "> "{TEXT 0 27 "limit(
((1+h)^n-1^n)/h,h=0);"}}{COM_R 341 0{TEXT 1 67 "In fact,  Maple V
 seems capable of computing this limit even when n"}}{COM_R 342 0
{TEXT 1 67 "is a rational number rather than a positive integer. \+
For example in"}}{COM_R 343 0{TEXT 1 14 "case  n = 3/2."}}{COM_R 
344 0{TEXT 1 0 ""}}{INP_R 345 0 "> "{TEXT 0 35 "limit(((1+h)^(3/2
)-1^(3/2))/h,h=0);"}}{COM_R 346 0{TEXT 1 61 "Finally,  we see tha
t Maple V has the capacity to compute the"}}{COM_R 347 0{TEXT 1 
20 "derivative directly."}}{COM_R 348 0{TEXT 1 0 ""}}{INP_R 349 0
 "> "{TEXT 0 22 "subs(x=1,diff(x^n,x));"}}{COM_R 350 0{TEXT 1 68 
"The Maple V command \" diff(f(x),x)\"  calculates the derivative
 of  f"}}{COM_R 351 0{TEXT 1 24 "at x with respect to x. "}}
{COM_R 352 0{TEXT 1 68 "What does it mean from a graphical point \+
of view that the derivative"}}{COM_R 353 0{TEXT 1 67 "of  f(x)=x^
(3/2) at  x=1 is equal to 3/2? Since the derivative is a"}}{COM_R
 354 0{TEXT 1 67 "rate of change,  it means that for small change
s of  x around $x=1$"}}{COM_R 355 0{TEXT 1 61 "the change in  f(x
)=x^(3/2) is about one and a half times the"}}{COM_R 356 0{TEXT 1
 70 "change in x.  The following Maple V plot illustrates this gr
aphically."}}{COM_R 357 0{TEXT 1 0 ""}}{INP_R 358 0 "> "{TEXT 0 
37 "plot(\{x^(3/2),3*(x-1)/2+1\},x=0..1.5);"}}{INP_R 359 0 "> "
{TEXT 0 39 "plot(\{x^(3/2),3*(x-1)/2+1\},x=0.9..1.1);"}}{COM_R 
360 0{TEXT 1 0 ""}}{COM_R 361 0{TEXT 1 75 "The first of these two
 plots shows the graphs of  f(x)=x^\{3/2\} and the line"}}{COM_R 
362 0{TEXT 1 67 "through (1,1) with slope equal to 3/2 (which rec
all is the value of"}}{COM_R 363 0{TEXT 1 62 "the derivative) on \+
the interval [0,1.5].  Notice that near x=1"}}{COM_R 364 0{TEXT 1
 75 "the graphs nearly coincide.  The next Maple V plot, consists
 of these same "}}{COM_R 365 0{TEXT 1 34 "functions over a smalle
r interval."}}{COM_R 366 0{TEXT 1 52 "The following Maple V segme
nt computes the amount of"}}{COM_R 367 0{TEXT 1 65 "change in the
 function  x^(3/2) as x increases by 0.001 near x=1."}}{COM_R 368
 0{TEXT 1 0 ""}}{INP_R 369 0 "> "{TEXT 0 58 "seq(evalf((1-n/1000)
^(3/2)-(1-(n+1)/1000)^(3/2)),n=-2..2);"}}{COM_R 370 0{TEXT 1 43 "
The preceding Maple V output indicates that"}}{COM_R 371 0{TEXT 1
 44 "(.998)^\{3/2\}-\{.999\}^\{3/2\}=0.001501125, ... ,"}}{COM_R 
372 0{TEXT 1 41 "(1.001)^\{3/2\}-(1.002)^\{3/2\}=0.0014981239,"}}
{COM_R 373 0{TEXT 1 64 "or that every time the value of  x  incre
ases by 0.001 near  x=1"}}{COM_R 374 0{TEXT 1 61 "the value of  x
^(3/2) increases by about (3/2)* 0.001=.0015. "}}{COM_R 375 0
{TEXT 1 66 "Thus near  x=1 the graph of x^(3/2) is nearly linear \+
with a slope "}}{COM_R 376 0{TEXT 1 22 "of  0.0015/0.001=1.5. "}}
{COM_R 377 0{TEXT 1 66 "The last example points out another fact \+
about the derivative of a"}}{COM_R 378 0{TEXT 1 74 "function f at
 a point  x=a,  e.g, it is numerically equal to the slope of "}}
{COM_R 379 0{TEXT 1 73 "the tangent line to the curve  y=f(x) thr
ough the point x=a. For brevity "}}{COM_R 380 0{TEXT 1 79 "we cal
l the slope of the tangent line to a curve at a point (simply) th
e slope "}}{COM_R 381 0{TEXT 1 27 "of the curve at the point. "}}
{COM_R 382 0{TEXT 1 57 "EXAMPLE:   Use Maple V to plot the graph \+
of the function "}}{COM_R 383 0{TEXT 1 67 "                      \+
            f(x)=(e^x+5 cos(3x))/sqrt(x^2+1) "}}{COM_R 384 0{TEXT
 1 59 "along with its tangent line through the point (1.5,f(1.5))
."}}{COM_R 385 0{TEXT 1 39 "SOLUTION:  First we enter the functio
n."}}{COM_R 386 0{TEXT 1 0 ""}}{INP_R 387 0 "> "{TEXT 0 41 "f := \+
x-> (exp(x)+5*cos(3*x))/sqrt(x^2+1);"}}{COM_R 388 0{TEXT 1 65 "Th
e equation of the tangent line to the curve  y=f(x) through the"}
}{COM_R 389 0{TEXT 1 23 "point  (1.5,f(1.5)) is "}}{COM_R 390 0
{TEXT 1 42 "                y=f'(1.5)*(x-1.5)+f(1.5). "}}{COM_R 
391 0{TEXT 1 66 "The next Maple V segment evaluates  f'(1.5)  and
 plots the graphs."}}{COM_R 392 0{TEXT 1 0 ""}}{INP_R 393 0 "> "
{TEXT 0 37 "m := evalf(subs(x=1.5,diff(f(x),x)));"}}{INP_R 394 0 
"> "{TEXT 0 37 "plot(\{f(x),m*(x-1.5)+f(1.5)\},x=0..5);"}}{COM_R 
395 0{TEXT 1 0 ""}}{COM_R 396 0{TEXT 1 57 "EXAMPLE:   Use Maple V
 to plot the graph of the function "}}{COM_R 397 0{TEXT 1 65 "   \+
                              f(x)=(e^x+5cos 3x)/(sqrt\{x^2+1) "}
}{COM_R 398 0{TEXT 1 48 "along with its tangent lines through the
 points "}}{COM_R 399 0{TEXT 1 62 "(0.5,f(0.5)),  (1.5,f(1.5)),  \+
(2.5,f(2.5)),  and  (3.5,f(3.5)."}}{COM_R 400 0{TEXT 1 59 "SOLUTI
ON:  This is the same as the preceding example except"}}{COM_R 
401 0{TEXT 1 63 "there are four tangents instead of one. Thus wit
h  f  as in the"}}{COM_R 402 0{TEXT 1 53 "latter example we have \+
the following Maple V segment."}}{COM_R 403 0{TEXT 1 0 ""}}{INP_R
 404 0 "> "{TEXT 0 61 "m := map(t->evalf(subs(x=t,diff(f(x),x))),
[0.5,1.5,2.5,3.5]);"}}{INP_R 405 0 "> "{TEXT 0 64 "plot(\{f(x),se
q(m[i]*(x-(2*i-1)/2)+f((2*i-1)/2),i=1..4)\},x=0..5);"}}{COM_R 406
 0{TEXT 1 0 ""}}}{END}
